<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_app_name" msgid="7931201304065140909">"सेटिङहरू"</string>
    <string name="launcher_settings_app_name" msgid="1459269619779675736">"सेटिङहरू"</string>
    <string name="launcher_network_app_name" msgid="8311763462169735002">"नेटवर्क"</string>
    <string name="launcher_restricted_profile_app_name" msgid="3324091425480935205">"प्रतिबन्धित प्रोफाइल"</string>
    <string name="header_category_suggestions" msgid="106077820663753645">"सुझावहरू"</string>
    <string name="header_category_quick_settings" msgid="3785334008768367890">"द्रुत सेटिङहरू"</string>
    <string name="header_category_general_settings" msgid="3897615781153506434">"सामान्य सेटिङहरू"</string>
    <string name="dismiss_suggestion" msgid="6200814545590126814">"सुझाव खारेज गर्नुहोस्"</string>
    <string name="hotwording_title" msgid="2606899304616599026">"\"Ok Google\" को पहिचान गर्ने सुविधा"</string>
    <string name="hotwording_summary" msgid="2170375928302175449">"Google सहायकसँग जुनसुकै बेला कुराकानी गर्नुहोस्"</string>
    <string name="header_category_device" msgid="3023893663454705969">"उपकरण"</string>
    <string name="header_category_preferences" msgid="3738388885555798797">"प्राथमिकताहरू"</string>
    <string name="header_category_accessories" msgid="8310540329290988415">"रिमोट र amp; एसेसरिज"</string>
    <string name="header_category_personal" msgid="7880053929985150368">"व्यक्तिगत"</string>
    <string name="connect_to_network" msgid="4133686359319492392">"नेटवर्कमा जडान गर्नुहोस्"</string>
    <string name="add_an_account" msgid="2601275122685226096">"खाता थप्नुहोस्"</string>
    <string name="accounts_category_title" msgid="7286858931427579845">"खाता र साइन इनका गर्ने कार्यहरू"</string>
    <string name="accounts_category_summary_no_account" msgid="3053606166993074648">"कुन पनि खाता छैन"</string>
    <plurals name="accounts_category_summary" formatted="false" msgid="1711483230329281167">
      <item quantity="other"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> खाताहरू</item>
      <item quantity="one"><xliff:g id="ACCOUNTS_NUMBER_0">%1$d</xliff:g> खाता</item>
    </plurals>
    <string name="accounts_slice_summary" msgid="1571012157154521119">"मिडिया सेवा, सहायक, भुक्तानी"</string>
    <string name="connectivity_network_category_title" msgid="8226264889892008114">"नेटवर्क र इन्टरनेट"</string>
    <string name="sound_category_title" msgid="7899816751041939518">"ध्वनि"</string>
    <string name="applications_category_title" msgid="7112019490898586223">"एपहरू"</string>
    <string name="device_pref_category_title" msgid="8292572846154873762">"यन्त्रका प्राथमिकताहरू"</string>
    <string name="remotes_and_accessories_category_title" msgid="4795119810430255047">"रिमोट तथा सहायक उपकरणहरू"</string>
    <string name="remotes_and_accessories_category_summary_no_bluetooth_device" msgid="3604712105359656700">"ब्लुटुथ जडान गरिएको कुनै पनि यन्त्र छैन"</string>
    <plurals name="remotes_and_accessories_category_summary" formatted="false" msgid="5219926550837712529">
      <item quantity="other"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> सामग्रीहरू</item>
      <item quantity="one"><xliff:g id="ACCESSORIES_NUMBER_0">%1$d</xliff:g> सामग्री</item>
    </plurals>
    <string name="display_and_sound_category_title" msgid="9203309625380755860">"डिस्प्ले तथा ध्वनि"</string>
    <string name="help_and_feedback_category_title" msgid="7036505833991003031">"मद्दत र प्रतिक्रिया"</string>
    <string name="privacy_category_title" msgid="8552430590908463601">"गोपनीयता"</string>
    <string name="privacy_device_settings_category" msgid="5018334603278648524">"यन्त्रका सेटिङहरू"</string>
    <string name="privacy_app_settings_category" msgid="858250971978879266">"एपका सेटिङहरू"</string>
    <string name="privacy_category_summary" msgid="3534434883380511043">"स्थान, प्रयोग र निदान, विज्ञापनहरू"</string>
    <string name="add_account" msgid="7386223854837017129">"खाता थप्नुहोस्"</string>
    <string name="account_header_remove_account" msgid="8573697553061331373">"खाता हटाउनुहोस्"</string>
    <string name="account_sync" msgid="4315295293211313989">"सिंक गरिएको एपहरू छनौट गर्नुहोस्"</string>
    <string name="sync_now" msgid="4335217984374620551">"अहिले सिंक्रोनाइजेसन गर्नुहोस्"</string>
    <string name="sync_in_progress" msgid="8081367667406185785">"सिंक्रोनाइजेसन गरिँदै..."</string>
    <string name="last_synced" msgid="8371967816955123864">"अन्तिम सिंक भएको <xliff:g id="TIME">%1$s</xliff:g>"</string>
    <string name="sync_disabled" msgid="6652778349371079140">"असक्षम गरियो"</string>
    <string name="account_remove" msgid="8456848988853890155">"खाता हटाउनुहोस्"</string>
    <string name="account_remove_failed" msgid="5654411101098531690">"खाता हटाउन सक्दैन"</string>
    <!-- no translation found for sync_item_title (5884138264243772176) -->
    <skip />
    <string name="sync_one_time_sync" msgid="1665961083810584134">"अहिले सिंक गर्नुहोस् <xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_failed" msgid="2998289556481804047">"असफल सिंक"</string>
    <string name="sync_active" msgid="1621239982176888680">"सक्रिय सिंक"</string>
    <string name="connectivity_wifi" msgid="1138689464484009184">"Wi-Fi"</string>
    <string name="connectivity_ethernet" msgid="4270588618633681766">"इथरनेट"</string>
    <string name="connectivity_summary_ethernet_connected" msgid="2612843587731520061">"इथरनेट जडान गरियो"</string>
    <string name="connectivity_summary_no_network_connected" msgid="6111160695454212460">"कुनै पनि नेटवर्क जडान गरिएको छैन"</string>
    <string name="connectivity_summary_wifi_disabled" msgid="7819225159680467324">"Wi-Fi निष्क्रिय पारियो"</string>
    <string name="wifi_setting_always_scan" msgid="431846292711998602">"स्क्यानिङ सधै उपलब्ध छ"</string>
    <string name="wifi_setting_always_scan_context" msgid="1092998659666221222">"Wi-Fi निष्क्रिय हुँदा पनि Google को स्थान सेवा र अन्य अनुप्रयोगहरूलाई नेटवर्कहरू स्क्यान गर्न दिनुहोस्"</string>
    <string name="wifi_setting_enable_wifi" msgid="5276730445393952969">"Wi-Fi"</string>
    <string name="connectivity_hint_message" msgid="5638304246522516583">"नेटवर्कमा जडान गर्नुहोस्"</string>
    <string name="apps_recently_used_category_title" msgid="7877660412428813933">"हालै खोलिएका एपहरू"</string>
    <string name="apps_see_all_apps" msgid="2002886135933443688">"सबै एपहरू हेर्नुहोस्"</string>
    <string name="apps_permissions_category_title" msgid="8099660060701465267">"अनुमति"</string>
    <string name="all_apps_title" msgid="3717294436135280133">"सबै एपहरू"</string>
    <string name="all_apps_show_system_apps" msgid="1260688031005374302">"प्रणालीका एपहरू देखाउनुहोस्"</string>
    <string name="all_apps_installed" msgid="8217778476185598971">"स्थापना गरिएका एपहरू"</string>
    <string name="all_apps_other" msgid="4420174882983813158">"प्रणालीका एपहरू"</string>
    <string name="all_apps_disabled" msgid="2776041242863791053">"असक्षम पारिएका एपहरू"</string>
    <string name="device_daydream" msgid="2631191946958113220">"स्क्रिन सेभर"</string>
    <string name="device_display" msgid="244634591698925025">"प्रदर्शन गर्नुहोस्"</string>
    <string name="device_display_sound" msgid="7399153506435649193">"डिस्प्ले तथा ध्वनि"</string>
    <string name="device_sound" msgid="8616320533559404963">"ध्वनि"</string>
    <string name="device_surround_sound" msgid="1889436002598316470">"सराउन्ड ध्वनि"</string>
    <string name="device_sound_effects" msgid="2000295001122684957">"प्रणाली ध्वनिहरु"</string>
    <string name="device_apps" msgid="2134756632245008919">"एपहरू"</string>
    <string name="device_storage" msgid="8540243547121791073">"भण्डारण"</string>
    <string name="device_reset" msgid="6115282675800077867">"फ्याक्ट्री रिसेट"</string>
    <string name="device_backup_restore" msgid="4552158624969018687">"ब्याकअप र पुनःस्थापना"</string>
    <string name="device_factory_reset" msgid="1110189450013225971">"कारखाना डेटा रिसेट"</string>
    <string name="device_calibration" msgid="2907914144048739705">"क्यालिब्रेसन"</string>
    <string name="device_energy_saver" msgid="1105023232841036991">"इनर्जी सेभर"</string>
    <string name="surround_sound_select_formats" msgid="6070283650131226239">"ढाँचाहरू चयन गर्नुहोस्"</string>
    <string name="surround_sound_category_title" msgid="5688539514178173911">"सराउन्ड साउन्ड"</string>
    <string name="surround_sound_format_ac3" msgid="4759143098751306492">"Dolby Digital"</string>
    <string name="surround_sound_format_e_ac3" msgid="6923129088903887242">"Dolby Digital Plus"</string>
    <string name="surround_sound_format_dts" msgid="8331816247117135587">"DTS"</string>
    <string name="surround_sound_format_dts_hd" msgid="4268947520371740146">"DTS-HD"</string>
    <string name="surround_sound_format_iec61937" msgid="9035476171988404170">"IEC61937"</string>
    <string name="surround_sound_auto_info" msgid="852202989256054406">"टिपोट: तपाईंको यन्त्रले सहीसँग आफ्ना समर्थित ढाँचाहरू रिपोर्ट नगरेको खण्डमा स्वतः काम गर्ने विकल्पले काम नगर्न सक्छ।"</string>
    <string name="surround_sound_auto_summary" msgid="5559552398163510156">"स्वतः: तपाईंको यन्त्रका रिपोर्टहरूले समर्थन गरिरहेका ढाँचाहरू प्रयोग गर्नुहोस् (सिफारिस गरिएको)"</string>
    <string name="surround_sound_none_summary" msgid="2791597033750908940">"कुनै पनि होइन: कहिले पनि सराउन्ड साउन्ड प्रयोग नगर्नुहोस्"</string>
    <string name="surround_sound_manual_summary" msgid="8945926149168263067">"म्यानुअल: प्रयोग गर्ने ढाँचाहरू चयन गर्नुहोस्"</string>
    <string name="display_category_title" msgid="247804007525046312">"डिस्प्ले"</string>
    <string name="advanced_display_settings_title" msgid="6293280819870140631">"डिस्प्लेसम्बन्धी उन्नत सेटिङ"</string>
    <string name="advanced_sound_settings_title" msgid="319921303039469139">"ध्वनिसम्बन्धी उन्नत सेटिङ"</string>
    <string name="game_mode_title" msgid="7280816243531315755">"गेम मोडलाई अनुमति दिनुहोस्"</string>
    <string name="device_storage_clear_cache_title" msgid="14370154552302965">"केस गरिएको डेटा हटाउने हो?"</string>
    <string name="device_storage_clear_cache_message" msgid="4352802738505831032">"यसले सबै अनुप्रयोगहरूको लागि केस गरिएको डेटा हटाउँछ।"</string>
    <string name="accessories_add" msgid="413764175035531452">"अतिरक्त सामानहरू थप्नुहोस्"</string>
    <string name="accessory_state_pairing" msgid="15908899628218319">"जोडा बाँध्दै..."</string>
    <string name="accessory_state_connecting" msgid="6560241025917621212">"जडान हुँदै..."</string>
    <string name="accessory_state_error" msgid="8353621828816824428">"पेयर हुन सकेन"</string>
    <string name="accessory_state_canceled" msgid="4794837663402063770">"रद्द गरियो"</string>
    <string name="accessory_state_paired" msgid="3296695242499532000">"युगल"</string>
    <string name="accessory_options" msgid="774592782382321681">"अतिरिक्त समानहरू"</string>
    <string name="accessory_unpair" msgid="2473411128146068804">"जोडा हटाउनुहोस्"</string>
    <string name="accessory_battery" msgid="2283700366184703548">"ब्याट्री <xliff:g id="PERCENTAGE">%1$d</xliff:g> %%"</string>
    <string name="accessory_unpairing" msgid="2529195578082286563">"उपकरण पेयर विच्छेद गर्दै..."</string>
    <string name="accessory_connected" msgid="5229574480869175180">"जोडिएको"</string>
    <string name="accessory_change_name" msgid="6493717176878500683">"नाम परिवर्तन गर्नुहोस्"</string>
    <string name="accessory_change_name_title" msgid="451188562035392238">"यस सहायक उपकरणको कुनै नयाँ नाम प्रविष्टि गर्नुहोस्"</string>
    <string name="accessories_add_title" msgid="7704824893011194433">"चीजहरूको लागि खोजी कार्य गर्दै..."</string>
    <string name="accessories_add_bluetooth_inst" msgid="5109947637581187896">"तपाईँको ब्लुटुथ उपकरण जोडी गर्नु अघि, तिनीहरूलाई पेयरीङ मोडमा बनाउन निश्चित गर्नुहोस्"</string>
    <string name="accessories_autopair_msg" msgid="2501824457418285019">"उपकरण फेला परेको थिएन र स्वचालित रूपमा <xliff:g id="COUNTDOWN">%1$s</xliff:g> सेकेन्डमा पेयर हुने छ"</string>
    <string name="error_action_not_supported" msgid="5377532621386080296">"यो कार्य समर्थित छैन"</string>
    <string name="bluetooth_pairing_request" msgid="6120176967230348092">"ब्लुटुथ जोडा बाँध्ने अनुरोध"</string>
    <string name="bluetooth_confirm_passkey_msg" msgid="7397401633869153520">"यससँग जोडी गर्न: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;,यसले देखाइरहेको पास की निश्चित गर्नुहोस्: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;"</string>
    <string name="bluetooth_incoming_pairing_msg" msgid="8587851808387685613">"प्रेषक; <xliff:g id="DEVICE_NAME">%1$s</xliff:g> यो उपकरणसँग पेयर गर्नुहुन्छ?"</string>
    <string name="bluetooth_display_passkey_pin_msg" msgid="6934651048757228432">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> सँग पेयर गर्न <xliff:g id="PASSKEY">%2$s</xliff:g> मा टाइप गर्नुहोस्;, त्यसपछि फर्कनुहोस् वा प्रविष्टि गर्नुहोस् थिच्नुहोस्"</string>
    <string name="bluetooth_enter_pin_msg" msgid="8905524093007140634">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> सँग पेयर गर्न उपकरणको आवश्यक PIN टाइप गर्नुहोस्:"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="889584097447402492">"&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&amp;gtसँग पेयर गर्न;, &lt;br&gt;उपकरणको आवश्यक पासवर्ड कुञ्जी टाईप गर्नुहोस्:"</string>
    <string name="bluetooth_pin_values_hint" msgid="6237371515577342950">"सामान्यत ०००० वा १२३४"</string>
    <string name="bluetooth_pair" msgid="2410285813728786067">"जोड"</string>
    <string name="bluetooth_cancel" msgid="4415185529332987034">"रद्द गर्नुहोस्"</string>
    <string name="send_feedback" msgid="936698637869795473">"प्रतिक्रिया पठाउनुहोस्"</string>
    <string name="launch_help" msgid="2607478763131952469">"मद्दत केन्द्र"</string>
    <string name="system_cast" msgid="6081391679828510058">"Google Cast"</string>
    <string name="system_date_time" msgid="6938588387002473344">"मिति र समय"</string>
    <string name="system_language" msgid="5516099388471974346">"भाषा"</string>
    <string name="system_keyboard" msgid="1514460705385401872">"किबोर्ड"</string>
    <string name="system_keyboard_autofill" msgid="8530944165814838255">"किबोर्ड तथा स्वतः भरण सुविधा"</string>
    <string name="system_autofill" msgid="6983989261108020046">"स्वतः भरण"</string>
    <string name="system_home" msgid="2149349845791104094">"गृह स्क्रिन"</string>
    <string name="system_search" msgid="3170169128257586925">"खोजी गर्नुहोस्"</string>
    <string name="system_google" msgid="945985164023885276">"Google"</string>
    <string name="system_security" msgid="5053021134921182612">"सुरक्षा &amp; प्रतिबन्धहरु"</string>
    <string name="system_speech" msgid="8779582280374089518">"वाणी"</string>
    <string name="system_inputs" msgid="5552840337357572096">"इनपुट"</string>
    <string name="system_inputs_devices" msgid="8423782334271632810">"इनपुट तथा यन्त्रहरू"</string>
    <string name="system_home_theater_control" msgid="6228949628173590310">"होम थिएटरसम्बन्धी नियन्त्रण"</string>
    <string name="system_accessibility" msgid="3081009195560501010">"पहुँच"</string>
    <string name="system_developer_options" msgid="8480844257066475479">"विकासकर्ताका विकल्पहरू"</string>
    <string name="accessibility_none" msgid="6355646833528306702">"कुनै पनि होइन"</string>
    <string name="system_diagnostic" msgid="1654842813331919958">"उपयोग र निदान"</string>
    <string name="tutorials" msgid="7880770425872110455">"ट्यूटोरियलहरू"</string>
    <string name="about_system_update" msgid="7421264399111367755">"प्रणाली अद्यावधिक"</string>
    <string name="about_preference" msgid="9112690446998150670">"बारेमा"</string>
    <string name="device_name" msgid="566626587332817733">"उपकरण नाम"</string>
    <string name="restart_button_label" msgid="2124590135040611899">"पुनः बुट गर्नुहोस्"</string>
    <string name="about_legal_info" msgid="2148797328415559733">"कानूनी जानकारी"</string>
    <string name="about_legal_license" msgid="4801707286720681261">"खुला स्रोतका इजाजतपत्रहरू"</string>
    <string name="about_terms_of_service" msgid="8514826341101557623">"Google कानुनी"</string>
    <string name="about_license_activity_unavailable" msgid="4559187037375581674">"लाइसेन्स डेटा उपलब्ध छैन"</string>
    <string name="about_model" msgid="9164284529291439296">"मोडेल"</string>
    <string name="about_version" msgid="7800676128792880991">"संस्करण"</string>
    <string name="about_serial" msgid="3432319328808745459">"क्रम संख्या"</string>
    <string name="about_build" msgid="1139171613038225768">"निर्माण"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="523455736684670250">
      <item quantity="other">तपाईं अहिले एउटा विकासकर्ता हुनबाट <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> कदमहरू टाढा हुनुहुन्छ</item>
      <item quantity="one">तपाईं अहिले एउटा विकासकर्ता हुनबाट <xliff:g id="STEP_COUNT_0">%1$d</xliff:g> कदम टाढा हुनुहुन्छ</item>
    </plurals>
    <string name="about_ads" msgid="7662896442040086522">"विज्ञापनहरू"</string>
    <string name="show_dev_on" msgid="612741433124106067">"तपाईं अब एउटा विकासकर्ता हुनुहुन्छ!"</string>
    <string name="show_dev_already" msgid="1522591284776449818">"आवश्यकता छैन, तपाईं पहिल्यै एउटा विकासकर्ता हुनुहुन्छ"</string>
    <string name="device_info_default" msgid="2374506935205518448">"अज्ञात"</string>
    <string name="selinux_status" msgid="1146662734953021410">"SELinux स्थिति"</string>
    <string name="selinux_status_disabled" msgid="4027105362332795142">"असक्षम गरियो"</string>
    <string name="selinux_status_permissive" msgid="8694617578567517527">"अनुमति दिने"</string>
    <string name="selinux_status_enforcing" msgid="4140979635669643342">"सबल पार्दै"</string>
    <string name="additional_system_update_settings_list_item_title" msgid="1839534735929143986">"थप प्रणाली अद्यावधिकहरू"</string>
    <string name="device_status" msgid="8266002761193692207">"स्थिति"</string>
    <string name="device_status_summary" msgid="3270932829412434985">"नेटवर्क, सिरियल संख्या र अन्य जानकारी"</string>
    <string name="manual" msgid="5683935624321864999">"म्यानुअल"</string>
    <string name="regulatory_information" msgid="9107675969694713391">"नियामक जानकारी"</string>
    <string name="device_feedback" msgid="4871903271442960465">"यन्त्र बारेमा प्रतिक्रिया पठाउनुहोस्"</string>
    <string name="fcc_equipment_id" msgid="6731077083927000108">"उपकरण ID"</string>
    <string name="baseband_version" msgid="5618116741093274294">"बेसब्यान्ड संस्करण"</string>
    <string name="kernel_version" msgid="7265509054070001542">"कर्नेल संस्करण"</string>
    <string name="status_unavailable" msgid="2033933928980193334">"अनुपलब्ध"</string>
    <string name="device_status_title" msgid="9051569510258883673">"स्थिति"</string>
    <string name="battery_status_title" msgid="8850166742025222210">"ब्याट्री स्थिति"</string>
    <string name="battery_level_title" msgid="2672804570916248736">"ब्याट्री स्तर"</string>
    <string name="sim_status_title" msgid="1704273079796640946">"SIM स्थिति"</string>
    <string name="imei_information_title" msgid="3790368306353698724">"IMEI जानकारी"</string>
    <string name="status_bt_address" msgid="7190052214963950844">"ब्लुटुथ ठेगाना"</string>
    <string name="status_up_time" msgid="1758102680983108313">"सक्रिय समय"</string>
    <string name="legal_information" msgid="1087445528481370874">"कानूनी जानकारी"</string>
    <string name="copyright_title" msgid="5879660711078649518">"प्रतिलिपि अधिकार"</string>
    <string name="license_title" msgid="4032466200355435641">"इजाजतपत्र"</string>
    <string name="terms_title" msgid="192888187310800678">"सेवाका सर्तहरू"</string>
    <string name="webview_license_title" msgid="5370270485188947540">"प्रणाली वेबभ्यु इजाजतपत्र"</string>
  <string-array name="wifi_signal_strength">
    <item msgid="4475363344103354364">"कमजोर"</item>
    <item msgid="2098818614362343532">"उचित"</item>
    <item msgid="2713050260700175954">"राम्रो"</item>
    <item msgid="6005053494500517261">"उत्कृष्ट"</item>
  </string-array>
    <string name="title_mac_address" msgid="7511588678922209883">"यन्त्रको MAC ठेगाना"</string>
    <string name="title_randomized_mac_address" msgid="3359532498635833471">"क्रमरहित MAC ठेगाना"</string>
    <string name="title_signal_strength" msgid="5047116893338315998">"सिङ्केत क्षमता"</string>
    <string name="title_random_mac_settings" msgid="6685812569356353378">"गोपनीयता"</string>
  <string-array name="random_mac_settings_entries">
    <item msgid="3457228452595715533">"क्रमरहित MAC प्रयोग गर्नुहोस् (पूर्वनिर्धारित)"</item>
    <item msgid="2490415280467390067">"यन्त्रको MAC प्रयोग गर्नुहोस्"</item>
  </string-array>
    <string name="mac_address_not_available" msgid="2992935344891853369">"उपलब्ध छैन"</string>
    <string name="mac_address_ephemeral_summary" msgid="3284374877361772531">"क्रमरहित MAC"</string>
    <string name="title_ip_address" msgid="705842159484772807">"IP ठेगाना"</string>
    <string name="title_ssid" msgid="255328048344188682">"Wi-Fi नेटवर्कको नाम प्रविष्टि गर्नुहोस्"</string>
    <string name="title_internet_connection" msgid="7502414094881828069">"इन्टरनेट जडान"</string>
    <string name="connected" msgid="4981532275162345997">"जोडिएको"</string>
    <string name="not_connected" msgid="475810896484271663">"जडित छैन"</string>
    <string name="wifi_setting_header_other_options" msgid="217382325707026836">"अन्य विकल्पहरू"</string>
    <string name="wifi_setting_see_all" msgid="5048103047976316675">"सबै हेर्नुहोस्"</string>
    <string name="wifi_setting_see_fewer" msgid="8585364493300703467">"अझ थोरै हेर्नुहोस्"</string>
    <string name="wifi_setting_available_networks" msgid="2096957819727319750">"उपलब्ध नेटवर्कहरू"</string>
    <string name="wifi_setting_other_options_add_network" msgid="6490215784178866978">"नयाँ नेटवर्क थप्नुहोस्"</string>
    <string name="security_type" msgid="2297615092250075696">"सुरक्षाको प्रकार"</string>
    <string name="other_network" msgid="5299289104661858596">"अन्य नेटवर्क..."</string>
    <string name="skip_network" msgid="3095529090560000692">"छोड्नुहोस्"</string>
    <string name="wifi_security_type_none" msgid="7001835819813531253">"कुनै पनि होइन"</string>
    <string name="wifi_security_type_wep" msgid="6407712450924151962">"डब्लुईपी"</string>
    <string name="wifi_security_type_wpa" msgid="9205358644485448199">"डब्लुपिए/डब्लुपिए२ पीएसके"</string>
    <string name="wifi_security_type_eap" msgid="3948280751219829163">"802.1x EAP"</string>
    <string name="title_wifi_no_networks_available" msgid="3696700321170616981">"स्क्यान गर्दै..."</string>
    <string name="title_wifi_could_not_save" msgid="7549912968719395764">"<xliff:g id="SSID">%1$s</xliff:g> का लागि कन्फिगरेसन सुरक्षित गर्न सकेन"</string>
    <string name="title_wifi_could_not_connect" msgid="6654031057635481872">"<xliff:g id="SSID">%1$s</xliff:g> मा जडान गर्न सकेन"</string>
    <string name="title_wifi_could_not_connect_timeout" msgid="7825788623604214601">"फेला पार्न सकेन <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect_authentication_failure" msgid="6626386897327862432">"Wi-Fi पासवर्ड वैध छैन"</string>
    <string name="title_wifi_could_not_connect_ap_reject" msgid="5182833781690447828">"Wi-Fi नेटवर्कले जडान स्वीकार गरेन"</string>
    <string name="title_wifi_advanced_options" msgid="371185991282743258">"<xliff:g id="SSID">%1$s</xliff:g> प्रोक्सी र IP सेटिङ्स कन्फिगर गर्नुहोस्?"</string>
    <string name="title_wifi_proxy_settings" msgid="1933444342984660569">"प्रोक्सी सेटिङहरू"</string>
    <string name="title_wifi_proxy_hostname" msgid="1242297002220870385">"प्रोक्सी होस्टनाम:"</string>
    <string name="title_wifi_proxy_port" msgid="566244407030390328">"प्रोक्सी पोर्ट:"</string>
    <string name="title_wifi_proxy_bypass" msgid="8752756240663231435">"यसका लगि बाइपास प्रोक्सी:"</string>
    <string name="title_wifi_ip_settings" msgid="296029383749112888">"IP सेटिङहरू"</string>
    <string name="title_wifi_ip_address" msgid="5505806431042689276">"IP ​​ठेगाना:"</string>
    <string name="title_wifi_gateway" msgid="4496416267930824360">"गेटवे:"</string>
    <string name="title_wifi_network_prefix_length" msgid="3200370297772096824">"नेटवर्क प्रिफिक्स लम्बाई:"</string>
    <string name="title_wifi_dns1" msgid="1585965227665007553">"DNS 1:"</string>
    <string name="title_wifi_dns2" msgid="4563319371301555072">"DNS 2:"</string>
    <string name="title_wifi_proxy_settings_invalid" msgid="7698883245005941665">"प्रोक्सी सेटिङहरू वैध छैनन्"</string>
    <string name="title_wifi_ip_settings_invalid" msgid="7283801973512992014">"IP सेटिङहरू वैध छैनन्"</string>
    <string name="title_wifi_known_network" msgid="6162483884727898697">"<xliff:g id="SSID">%1$s</xliff:g> सुरक्षित नेटवर्क हो"</string>
    <string name="wifi_action_try_again" msgid="8920677153891141148">"पुनः प्रयास गर्नुहोस्"</string>
    <string name="wifi_action_view_available_networks" msgid="609561604257828342">"उपलब्ध नेटवर्कहरू अवलोकन गर्नुहोस्"</string>
    <string name="wifi_connecting" msgid="4234341255109283018">"<xliff:g id="SSID">%1$s</xliff:g> सँग जडान गर्दै"</string>
    <string name="wifi_saving" msgid="320653339670641708">"<xliff:g id="SSID">%1$s</xliff:g> को लागि कन्फिगरेसन सुरक्षित गर्दै"</string>
    <string name="wifi_connect" msgid="2206086690065242121">"जडान गर्नुहोस्"</string>
    <string name="wifi_forget_network" msgid="4634016112624305571">"सञ्जाल बिर्सनुहोस्"</string>
    <string name="wifi_forget_network_description" msgid="4146715475962713899">"यसले यो नेटवर्कमा सुरक्षित भएका पासवर्ड सहित जडान गर्न प्रयोग हुने जानकरीलाई क्लियर गर्दछ।"</string>
    <string name="wifi_action_ok" msgid="6257483288047397880">"ठिक छ"</string>
    <string name="wifi_setup_action_dont_change_network" msgid="2999582059217623090">"जारी राख्नुहोस्"</string>
    <string name="wifi_setup_action_change_network" msgid="1603908238711710943">"नेटवर्क बदल्नुहोस्"</string>
    <string name="wifi_action_change_network" msgid="3943123581726966199">"परिवर्तन गर्नुहोस्"</string>
    <string name="wifi_action_dont_change_network" msgid="2685585142299769847">"परिवर्तन नगर्नुहोस्"</string>
    <string name="wifi_action_advanced_yes" msgid="6192652088198093438">"ठिक छ"</string>
    <string name="wifi_action_advanced_no" msgid="6152107256122343959">"होइन (सिफारिश गरिएको)"</string>
    <string name="wifi_action_proxy_none" msgid="4009573120495700922">"कुनै पनि होइन"</string>
    <string name="wifi_action_proxy_manual" msgid="7667686394955896293">"म्यानुअल"</string>
    <string name="wifi_action_dhcp" msgid="6172127495589802964">"DHCP"</string>
    <string name="wifi_action_static" msgid="8139559358727790887">"स्थिर"</string>
    <string name="wifi_action_status_info" msgid="3947061894001350963">"स्थिति जानकारी"</string>
    <string name="wifi_action_advanced_options_title" msgid="2863126553877147921">"उन्नत विकल्पहरू"</string>
    <string name="wifi_ip_settings_invalid_ip_address" msgid="4051342269154914595">"मान्य IP ठेगाना प्रविष्टि गर्नुहोस्।"</string>
    <string name="wifi_ip_settings_invalid_gateway" msgid="4511579679784872130">"मान्य गेटवे ठेगाना प्रविष्टि गर्नुहोस्।"</string>
    <string name="wifi_ip_settings_invalid_dns" msgid="5111100342560120360">"मान्य DNS ठेगाना प्रविष्टि गर्नुहोस्।"</string>
    <string name="wifi_ip_settings_invalid_network_prefix_length" msgid="2726889303835927777">"० र ३२ बीचको नेटवर्क प्रिफिक्स लम्बाइ प्रविष्टि गर्नुहोस्।"</string>
    <string name="wifi_ip_address_description" msgid="7109677764979198618">"एउटा मान्य IP ठेगाना प्रविष्टि गर्नुहोस्।\nउदाहरण: <xliff:g id="ID_1">192.168.1.128</xliff:g>"</string>
    <string name="wifi_dns1_description" msgid="2287252520192279195">"एउटा मान्य IP ठेगाना प्रविष्टि गर्नुहोस् वा खाली छोड्नुहोस्।\nउदाहरण: <xliff:g id="ID_1">8.8.8.8</xliff:g>"</string>
    <string name="wifi_dns2_description" msgid="6495565714252833784">"एउटा मान्य IP ठेगाना प्रविष्टि गर्नुहोस् वा खाली छोड्नुहोस्।\nउदाहरण: <xliff:g id="ID_1">8.8.4.4</xliff:g>"</string>
    <string name="wifi_gateway_description" msgid="8902481147103929271">"एउटा मान्य IP ठेगाना प्रविष्टि गर्नुहोस् वा खाली छोड्नुहोस्।\nउदाहरण: <xliff:g id="ID_1">192.168.1.1</xliff:g>"</string>
    <string name="wifi_network_prefix_length_description" msgid="2670994968279018896">"नेटवर्क प्रिफिक्सको मान्य लम्बाइ प्रविष्टि गर्नुहोस्।\nउदाहरण: <xliff:g id="ID_1">24</xliff:g>"</string>
    <string name="proxy_error_invalid_host" msgid="5629893736174170157">"होस्टनाम मान्य छैन"</string>
    <string name="proxy_error_invalid_exclusion_list" msgid="1762079966901078116">"यो बहिष्करण सूची मान्य छैन। बहिष्कृत डोमेनको अल्पविराम-अलग सूची प्रविष्टि गर्नुहोस्।"</string>
    <string name="proxy_error_empty_port" msgid="692020249267351015">"पोर्ट फिल्ड खाली हुन सक्दैन"</string>
    <string name="proxy_error_empty_host_set_port" msgid="5347712018244852847">"यदि होस्ट फिल्ड खाली छ भने पोर्ट फिल्ड छोड्नुहोस्"</string>
    <string name="proxy_error_invalid_port" msgid="5307010810664745294">"पोर्ट मान्य छैन"</string>
    <string name="proxy_warning_limited_support" msgid="4220553563487968684">"HTTP प्रोक्सी ब्राउजरद्वारा प्रयोग गरिएको छ तर अन्य अनुप्रयोगहरूद्वारा प्रयोग हुन सक्दैन"</string>
    <string name="proxy_port_description" msgid="6486205863098427787">"एउटा मान्य पोर्ट प्रविष्टि गर्नुहोस्।\nउदाहरण: <xliff:g id="ID_1">8080</xliff:g>"</string>
    <string name="proxy_exclusionlist_description" msgid="5105504899364188296">"समावेश नगरिएका डोमेनहरूको अल्पविरामले छुट्ट्याइएको सूची टाइप गर्नुहोस् वा खाली छोड्नुहोस्।\nउदाहरण: <xliff:g id="ID_1">example.com,mycomp.test.com,localhost</xliff:g>"</string>
    <string name="proxy_hostname_description" msgid="5520200112290557199">"एउटा मान्य होस्टनाम प्रविष्टि गर्नुहोस्।\nउदाहरण: <xliff:g id="ID_1">proxy.example.com</xliff:g>"</string>
    <string name="title_wifi_eap_method" msgid="4351752615786996226">"<xliff:g id="SSID">%1$s</xliff:g> को EAP विधि छनौट गर्नुहोस्"</string>
    <string name="title_wifi_phase2_authentication" msgid="1167205033305931574">"<xliff:g id="SSID">%1$s</xliff:g> को चरण २ को प्रमाणीकरण छनौट गर्नुहोस्"</string>
    <string name="title_wifi_identity" msgid="6273917200971028259">"<xliff:g id="SSID">%1$s</xliff:g> को पहिचान प्रविष्टि गर्नुहोस्"</string>
    <string name="title_wifi_anonymous_identity" msgid="5965175781722004334">"<xliff:g id="SSID">%1$s</xliff:g> को अज्ञात पहिचान प्रविष्टि गर्नुहोस्"</string>
    <string name="wifi_setup_summary_title_connected" msgid="2725439590655448489">"तपाईं <xliff:g id="SSID">%1$s</xliff:g> मा जडान हुनुहुन्छ"</string>
    <string name="wifi_summary_title_connected" msgid="201105022065577659">"नेटवर्क जडान भयो"</string>
    <string name="wifi_summary_title_not_connected" msgid="7991004795297065201">"नेटवर्क कनेक्ट भएको छैन"</string>
    <string name="wifi_summary_description_connected_to_wifi_network" msgid="8796747274977762311">"<xliff:g id="SSID">%1$s</xliff:g> मा पहिल्यै जडान भयो। एउटा अर्को नेटवर्कसँग जडान गर्नुहुन्छ?"</string>
    <string name="wifi_summary_unknown_network" msgid="8044143986439139664">"अज्ञात नेटवर्क"</string>
    <string name="title_ok" msgid="6500452958848127145">"ठिक छ"</string>
    <string name="title_cancel" msgid="2337143367016419016">"रद्द गर्नुहोस्"</string>
    <string name="storage_title" msgid="6637715914885228193">"भण्डारण"</string>
    <string name="storage_available" msgid="8860901789290434209">"उपलब्ध"</string>
    <string name="storage_size" msgid="5517261387579171381">"कुल स्थान: <xliff:g id="TOTAL_SPACE">%1$s</xliff:g>"</string>
    <string name="storage_calculating_size" msgid="5716281278843281044">"गणना गर्दै ..."</string>
    <string name="storage_apps_usage" msgid="8659915575274468924">"एपहरू"</string>
    <string name="storage_downloads_usage" msgid="8429196848359517158">"डाउनलोडहरू"</string>
    <string name="storage_dcim_usage" msgid="337290403400541958">"फोटोहरू र amp; भिडियोहरू"</string>
    <string name="storage_music_usage" msgid="5362871290115089474">"अडियो"</string>
    <string name="storage_media_misc_usage" msgid="3404230292054880339">"विविध"</string>
    <string name="storage_media_cache_usage" msgid="6397941751551207630">"क्यास गरेको डेटा"</string>
    <string name="storage_eject" msgid="3268870873944951902">"निकाल्नुहोस्"</string>
    <string name="storage_format" msgid="1068977713279648756">"मेट्नुहोस् र फर्म्याट गर्नुहोस्"</string>
    <string name="storage_format_as_private" msgid="77945551149326052">"यन्त्र भण्डारणको रूपमा मेटाउनु र फर्म्याट गर्नु"</string>
    <string name="storage_format_as_public" msgid="6745112917895223463">"हटाउन मिल्ने भण्डारणको रूपमा मेटाउनु र फर्म्याट गर्नु"</string>
    <string name="storage_format_for_private" msgid="5380138334184923252">"यन्त्र भण्डारणको रूपमा फर्म्याट गर्नुहोस्"</string>
    <string name="storage_not_connected" msgid="4327902652748552794">"जडित छैन"</string>
    <string name="storage_migrate" msgid="9137556600192167701">"डेटालाई यस भण्डारणमा माइग्रेट गर्नुहोस्"</string>
    <string name="storage_migrate_away" msgid="7880100961434638430">"डेटालाई फरक भण्डारणमा माइग्रेट गर्नुहोस्"</string>
    <string name="storage_no_apps" msgid="95566375753627272">"ब्याकअप गर्नका लागि कुनै पनि एपहरू छैनन्"</string>
    <string name="storage_forget" msgid="4671975563260507003">"यस यन्त्रको भण्डारणलाई बिर्सनुहोस्"</string>
    <string name="storage_forget_wall_of_text" msgid="230454348256179142">"यस ड्राइभमा भएका एपहरू वा डेटाको प्रयोग गर्न पुन: हाल्नुहोस्। अन्यथा, ड्राइभ नभए यस भण्डारणलाई बिर्सनको लागि रोज्नुहोस्।\n\nयदि बिर्सनको लागि रोज्नुहुन्छ भने यस ड्राइमा भएका सबै डेटा सधैंका लागि नष्ट हुनेछन्।\n\n पछि तपाईं एपहरू हाले पनि ड्राइभको भण्डारण भएका डेटा भेटाउनु सक्नुहुने छैन।"</string>
    <string name="storage_device_storage_section" msgid="22958375769694027">"यन्त्र भण्डारण"</string>
    <string name="storage_removable_storage_section" msgid="280332107650735088">"हटाउन योग्य भण्डारण"</string>
    <string name="storage_reset_section" msgid="3896575204828589494">"रिसेट गर्नुहोस्"</string>
    <string name="storage_mount_success" msgid="4459298609971461753">"<xliff:g id="NAME">%1$s</xliff:g> माउन्ट गरियो"</string>
    <string name="storage_mount_failure" msgid="8521666906216755903">"<xliff:g id="NAME">%1$s</xliff:g> माउन्ट गर्न सकेन"</string>
    <string name="storage_mount_adopted" msgid="8880688040694403520">"USB भण्डारण पुनः जडान गरियो"</string>
    <string name="storage_unmount_success" msgid="8024867595129715661">"<xliff:g id="NAME">%1$s</xliff:g> सुरक्षित तरिकाले निकालिएको छ"</string>
    <string name="storage_unmount_failure" msgid="2228448194484319930">"<xliff:g id="NAME">%1$s</xliff:g> सुरक्षित तरिकाले निकाल्न सकिएन"</string>
    <string name="storage_unmount_failure_cant_find" msgid="2890335341404932068">"बाहिर निकाल्न कुनै ड्राइभ भेटिएन"</string>
    <string name="storage_format_success" msgid="5599914756144012286">"<xliff:g id="NAME">%1$s</xliff:g> फर्म्याट गरियो"</string>
    <string name="storage_format_failure" msgid="5619442934314277332">"<xliff:g id="NAME">%1$s</xliff:g> फर्म्याट गर्न सकिएन"</string>
    <string name="storage_wizard_format_as_private_title" msgid="7985715762649933211">"यन्त्रको भण्डारणको रूपमा फर्म्याट गर्नुहोस्"</string>
    <string name="storage_wizard_format_as_private_description" msgid="6143406934742456154">"यो यसलाई सुरक्षित बनाउन USB ड्राइभ फर्म्याट गर्न आवश्यक छ। सुरक्षित तरिकाले फर्म्याट गरेपछि मात्र यो ड्राइभले यस यन्त्रसँग काम गर्छ। फर्म्याट गर्दा ड्राइभमा हाल भण्डारण गरिएका सबै डेटा मेटाउँछ। डेटा हराउनेबाट जोगिन, यसलाई ब्याक अप गर्ने विचार गर्नुहोस्।"</string>
    <string name="storage_wizard_format_as_public_title" msgid="3546915348149438389">"ढाँचा मेटाउनुहोस्"</string>
    <string name="storage_wizard_format_as_public_description" msgid="5849129772499352597">"फर्म्याट गरेपछि, तपाईं यो USB ड्राइभलाई अन्य यन्त्रहरूमा प्रयोग गर्न सक्नुहुन्छ। सबै डेटा मेटिनेछन्। पहिले अनुप्रयोगहरूलाई अन्य यन्त्रको भण्डारणमा सारेर ब्याक अप गर्ने बारे विचार गर्नुहोस्।"</string>
    <string name="storage_wizard_format_progress_title" msgid="3875906251546380271">"USB ड्राइभ फर्म्याट गरिँदै..."</string>
    <string name="storage_wizard_format_progress_description" msgid="292229747129805538">"यसलाई एक क्षण लाग्न सक्छ। कृपया ड्राइभ नहटाउनुहोस्।"</string>
    <string name="storage_wizard_migrate_choose_title" msgid="8743036821605231654">"डेटालाई माइग्रेट गरिने भण्डारण छनोट गर्नुहोस्"</string>
    <string name="storage_wizard_migrate_confirm_title" msgid="5086390005970210697">"डेटा <xliff:g id="NAME">%1$s</xliff:g> मा सार्नुहोस्"</string>
    <string name="storage_wizard_migrate_confirm_description" msgid="918834441157741482">"तपाईँको तस्बिरहरू, फाइलहरू र एप डेटा <xliff:g id="NAME">%1$s</xliff:g> मा सार्नुहोस्। यसलाई केही मिनेट लाग्‍न सक्छ। केही एपहरू स्थानान्तरण गर्ने समयमा ठिक सँग काम नगर्न सक्छ।"</string>
    <string name="storage_wizard_migrate_confirm_action_move_now" msgid="7512917600174814567">"अब सार्नुहोस्"</string>
    <string name="storage_wizard_migrate_confirm_action_move_later" msgid="6379986754827551474">"पछि सार्नुहोस्"</string>
    <string name="storage_wizard_migrate_toast_success" msgid="6153579567666607584">"डेटा <xliff:g id="NAME">%1$s</xliff:g> मा प्रवास गरियो"</string>
    <string name="storage_wizard_migrate_toast_failure" msgid="8580347235983040966">"डेटा <xliff:g id="NAME">%1$s</xliff:g> मा प्रवास गर्न सकिएन"</string>
    <string name="storage_wizard_migrate_progress_title" msgid="2623480667090826800">"डेटा <xliff:g id="NAME">%1$s</xliff:g> मा सार्दै..."</string>
    <string name="storage_wizard_migrate_progress_description" msgid="4023358325977284145">"यसलाई एक क्षण लाग्‍न सक्छ। कृपया ड्राइभ नहटाउनुहोस्।\nकेही एपहरू स्थानान्तरण गर्ने समयमा ठिक सँग काम नगर्न सक्छ।"</string>
    <string name="storage_wizard_format_slow_title" msgid="7640229918512394316">"यो ड्राइभ सुस्त देखिन्छ।"</string>
    <string name="storage_wizard_format_slow_summary" msgid="3674023258060474037">"तपाईं जारी राख्न सक्नुहुन्छ, तर यस स्थानमा सारिएका एपहरू अड्किन सक्छ र डेटा स्थानान्तरणले लामो समय लिन सक्छ। राम्रो कार्यसम्पादनको लागि थप छिटो ड्राइभको प्रयोग गर्ने विचार गर्नुहोस्।"</string>
    <string name="storage_wizard_format_action" msgid="3275676687226857170">"फर्म्याट गर्नुहोस्"</string>
    <string name="storage_wizard_backup_apps_action" msgid="1402199004931596519">"एपहरू ब्याक अप गर्नुहोस्"</string>
    <string name="storage_wizard_back_up_apps_title" msgid="6225663573896846937">"अनुप्रयोगहरु <xliff:g id="NAME">%1$s</xliff:g> मा भण्डारण गरियो"</string>
    <string name="storage_wizard_back_up_apps_and_data_title" msgid="7763611380573099978">"अनुप्रयोगहरु र डेटा <xliff:g id="NAME">%1$s</xliff:g> मा भण्डारण गरियो"</string>
    <string name="storage_wizard_back_up_apps_space_available" msgid="5741521038349239359">"<xliff:g id="SIZE">%1$s</xliff:g> उपलब्ध"</string>
    <string name="storage_wizard_eject_private_title" msgid="1336088625197134497">"यन्त्रको भण्डारण निकाल्नुहोस्"</string>
    <string name="storage_wizard_eject_private_description" msgid="4341905730016007385">"यस यन्त्रका भण्डारणका एपहरूले यसलाई निकालेपछि काम गर्न छोड्छन्। यो USB ड्राइभलाई यस यन्त्रमा मात्र कार्य गर्न फर्म्याट गरियो। यो अन्य कुनैमा चल्ने छैन।"</string>
    <string name="storage_wizard_eject_progress_title" msgid="6025569356827683446">"<xliff:g id="NAME">%1$s</xliff:g> लाई निकाल्दै…"</string>
    <string name="storage_wizard_move_app_title" msgid="6504922588346440942">"प्रयोग भएको भण्डारण"</string>
    <string name="storage_wizard_move_app_progress_title" msgid="7058465372227392453">"<xliff:g id="NAME">%1$s</xliff:g> सार्दै"</string>
    <string name="storage_wizard_move_app_progress_description" msgid="7673347796805764888">"सारिएको बेलामा ड्राइभ नहटाउनुहोस्। \n सार्ने काम नसकिएसम्म यस यन्त्रमा <xliff:g id="APPNAME">%1$s</xliff:g> एप उपलब्ध हुने छैन।"</string>
    <string name="storage_wizard_forget_confirm_title" msgid="3709482471888830896">"यन्त्रको भण्डारण बिर्सने हो?"</string>
    <string name="storage_wizard_forget_confirm_description" msgid="5896860042525566767">"यस ड्राइमा भएका सबै डेटा \'बिर्सनु\' को साथ सधैंका लागि नष्ट हुनेछन्। के तपाईं अगाडि बढ्न चाहनुहुन्छ?"</string>
    <string name="storage_wizard_forget_action" msgid="5609631662522950596">"बिर्सनुहोस्"</string>
    <string name="storage_new_title" msgid="4768955281180255038">"USB ड्राइभ जडान गरियो"</string>
    <string name="storage_new_action_browse" msgid="3355241742574072658">"ब्राउज गर्नुहोस्"</string>
    <string name="storage_new_action_adopt" msgid="6809707961170895964">"यन्त्रको भण्डारणको रूपमा सेटअप गर्नुहोस्"</string>
    <string name="storage_new_action_format_public" msgid="1964662216574764811">"हटाउन सकिने भण्डारणका रूपमा सेटअप गर्नुहोस्"</string>
    <string name="storage_new_action_eject" msgid="919249291814300000">"निकाल्नुहोस्"</string>
    <string name="storage_missing_title" msgid="9068915586235805818">"<xliff:g id="NAME">%1$s</xliff:g> हटाइयो"</string>
    <string name="storage_missing_description" msgid="6835620703133204249">"ड्राइभ पुनः जडान नभएसम्म केही एपहरू अनुपलब्ध हुने वा सही ढङ्गले काम नगर्न सक्छन्।"</string>
    <string name="insufficient_storage" msgid="4175940286022466535">"पर्याप्त भण्डारण ठाउँ छैन।"</string>
    <string name="does_not_exist" msgid="4071082040759146781">"एप अवस्थित छैन"</string>
    <string name="invalid_location" msgid="5571789982293787489">"स्थापना स्थान मान्य छैन।"</string>
    <string name="system_package" msgid="8276098460517049146">"प्रणाली अद्यावधिकहरू बाह्य मिडियामा स्थापित गर्न सकिँदैन।"</string>
    <string name="move_error_device_admin" msgid="4144472536756635173">"बाह्य मिडियामा यन्त्र प्रशासकलाई स्थापना गर्न सकिँदैन"</string>
    <string name="learn_more_action" msgid="7972102006620925604">"थप जान्नुहोस्"</string>
    <string name="system_date" msgid="2503462662633178207">"मिति"</string>
    <string name="system_time" msgid="8434726081412227535">"समय"</string>
    <string name="system_set_date" msgid="5815123588301469720">"मिति सेट गर्नुहोस्"</string>
    <string name="system_set_time" msgid="7179243042276057341">"समय सेट गर्नुहोस्"</string>
    <string name="system_set_time_zone" msgid="6471564469883225195">"समयक्षेत्र मिलाउनुहोस्"</string>
    <string name="desc_set_time_zone" msgid="4926392006501180047">"<xliff:g id="OFFSET">%1$s</xliff:g>, <xliff:g id="NAME">%2$s</xliff:g>"</string>
    <string name="system_set_time_format" msgid="902518158066450918">"२४-घण्टे ढाँचा प्रयोग गर्नुहोस्"</string>
    <string name="desc_set_time_format" msgid="8688587526768572230">"<xliff:g id="STATE">%1$s</xliff:g> (<xliff:g id="SAMPLE">%2$s</xliff:g>)"</string>
    <string name="system_auto_date_time" msgid="8458199433555868708">"स्वत: मिति र समय"</string>
  <string-array name="auto_date_time_entries">
    <item msgid="8119837829162871025">"नेटवर्कद्वारा उपलब्ध गराइएको समय प्रयोग गर्नुहोस्"</item>
    <item msgid="369146066143710034">"निष्क्रिय"</item>
  </string-array>
  <string-array name="auto_date_time_ts_entries">
    <item msgid="1010003447137304123">"नेटवर्कद्वारा उपलब्ध गराइएको समय प्रयोग गर्नुहोस्"</item>
    <item msgid="5645263357181875427">"ट्रान्सपोर्ट स्ट्रिमद्वारा उपलब्ध गराइएको समय प्रयोग गर्नुहोस्"</item>
    <item msgid="5501503537181350884">"निष्क्रिय"</item>
  </string-array>
    <string name="system_location" msgid="4057295363709016511">"स्थान"</string>
    <string name="system_desc_location" msgid="1680134126100535031">"तपाईंको अनुमतिबाट अनुप्रयोगहरूलाई तपाईंको स्थान जानकारीको उपयोग गर्न दिनुहोस्।"</string>
    <string name="system_network_location_confirm" msgid="7128162421781085332">"स्थान सहमति"</string>
    <string name="location_mode_title" msgid="728244518174115443">"मोड"</string>
    <string name="location_category_recent_location_requests" msgid="4541924383164183490">"हालका स्थान अनुरोधहरू"</string>
    <string name="location_no_recent_apps" msgid="7033474075806435793">"अहिले कुनै पनि एपहरूले स्थानको जानकारी मागेका छैनन्"</string>
    <string name="location_high_battery_use" msgid="5325556609027887602">"उच्च ब्याट्री प्रयोग"</string>
    <string name="location_low_battery_use" msgid="728585923412018253">"कम ब्याट्री प्रयोग"</string>
    <string name="location_mode_wifi_description" msgid="84697248707903061">"स्थान अनुमान गर्न Wi‑Fi प्रयोग गर्नुहोस्"</string>
    <string name="location_status" msgid="3037321737386011224">"स्थान अवस्था"</string>
    <string name="location_services" msgid="551503779736382878">"स्थान सेवाहरू"</string>
    <string name="on" msgid="4899322147062342542">"सक्रिय गर्नुहोस्"</string>
    <string name="off" msgid="3127416478888499352">"बन्द गर्नुहोस्"</string>
    <string name="google_location_services_title" msgid="6304196603522909239">"Google स्थान सेवाहरू"</string>
    <string name="third_party_location_services_title" msgid="2826218400381676508">"तेस्रो पक्ष स्थान सेवाहरू"</string>
    <string name="location_reporting" msgid="3552501333650895634">"स्थान रिपोर्ट गर्दै"</string>
    <string name="location_history" msgid="4055660203090513120">"स्थानसम्बन्धी इतिहास"</string>
    <string name="location_reporting_desc" msgid="1580018652781674608">"Google ले उत्पादनहरूमा यो सुविधा प्रयोग गर्दछ जस्तै Google Now र Google Maps । स्थान रिपोर्टिङ खोल्दै यो सुविधा स्टोर प्रयोग गर्ने तपाईंको  Google  खाता सन्दर्भमा आफ्नो उपकरणको सबै भन्दा भर्खरैको स्थान डेटाको प्रयोग गर्ने कुनै पनि Google उत्पादनले दिन्छ।"</string>
    <string name="location_history_desc" msgid="926674012916014270">"स्थानसम्बन्धी इतिहास यो खाताको लागि बन्द हुँदा Google ले तपाईंको अनुप्रयोगहरूद्वारा प्रयोगको लागि तपाईंको उपकरणको स्थान डेटा भण्डारण गर्न सक्छ। \n\n उदाहरणका लागि, Google Maps ले तपाईंलाई निर्देशन दिन सक्छ, र Google Now ले तपाईंलाई कम्युट ट्राफिकको बारेमा सूचित गर्न सक्छ। \n\n तपाईं कुनै पनि समयमा स्थानसम्बन्धी इतिहास बन्द गर्न सक्नुहुन्छ, तर यसले कार्य गर्दछ त्यसैले यसलाई मेट्नु हुँदैन।आफ्नो स्थानसम्बन्धी इतिहास हेर्न र  व्यवस्थित गर्न, maps.google.com/locationhistory को भ्रमण गर्नुहोस्।"</string>
    <string name="delete_location_history_title" msgid="707559064715633152">"स्थानसम्बन्धी इतिहास मेटाउनुहोस्"</string>
    <string name="delete_location_history_desc" msgid="4035229731487113147">"यसले यो Google खाताको लागि स्टोर भएको सबै स्थानसम्बन्धी इतिहास यो उपकरणबाट मेटाउने छ। तपाईं यो मेटाउने प्रकृया पूर्ववत गर्न सक्नुहुन्न। Google Now सहित केही एपहरूले, कार्य गर्न बन्द गर्ने छ।"</string>
    <string name="system_services" msgid="5754310941186053151">"सेवाहरू"</string>
    <string name="accessibility_service_settings" msgid="3251334786870932423">"सेवा सेटिङहरू"</string>
    <string name="accessibility_toggle_high_text_contrast_preference_title" msgid="9200419191468995574">"उच्च कन्ट्रास्ट पाठ"</string>
    <string name="accessibility_shortcut" msgid="5856158637840030531">"पहुँचको सर्टकट"</string>
    <string name="accessibility_shortcut_enable" msgid="6603542432267329986">"पहुँचको सर्टकटलाई सक्षम पार्नुहोस्"</string>
    <string name="accessibility_shortcut_service" msgid="2053250146891420311">"सर्टकट सम्बन्धी सेवा"</string>
    <string name="accessibility_shortcut_description" msgid="2050424178481510046">"सर्टकट सक्रिय हुँदा, तपाईं पहुँचसम्बन्धी कुनै सुविधा सुरु गर्न पछाडि र तल नामक दुवै बटनहरूलाई ३ सेकेन्डसम्म थिची राख्न सक्नुहुन्छ।"</string>
    <string name="accessibility_captions" msgid="3411554568812306549">"क्याप्सन"</string>
    <string name="accessibility_captions_description" msgid="3827820027578548160">"भिडियोमा मिलेका क्याप्सन पाठ ओभरलेका लागि सेटिङ्"</string>
    <string name="captions_display" msgid="2598662495450633375">"प्रदर्शन गर्नुहोस्"</string>
    <string name="captions_display_on" msgid="480438033345455728">"सक्रिय गर्नुहोस्"</string>
    <string name="captions_display_off" msgid="87881163874948539">"बन्द गर्नुहोस्"</string>
    <string name="display_options" msgid="2645282080948371603">"विकल्पहरू प्रदर्शन गर्नुहोस्"</string>
    <string name="captions_configure" msgid="711991018642931958">"कन्फिगर गर्नुहोस्"</string>
    <string name="captions_language" msgid="5905918439449912646">"भाषा"</string>
    <string name="captions_language_default" msgid="3894192926725192528">"पूर्वनिर्धारित भाषा"</string>
    <string name="captions_textsize" msgid="7161136610669343510">"पाठ आकार"</string>
    <string name="captions_captionstyle" msgid="6650139717545516071">"क्याप्सन शैली"</string>
    <string name="captions_customoptions" msgid="7691004663572161126">"आफू अनुकूल विकल्प"</string>
    <string name="captions_fontfamily" msgid="1026632786438880997">"फन्ट परिवार"</string>
    <string name="captions_textcolor" msgid="1566679779609140317">"पाठ रङ्ग"</string>
    <string name="captions_edgetype" msgid="4875636291904824401">"छेउको प्रकार"</string>
    <string name="captions_edgecolor" msgid="2779925179084237336">"छेउको रङ्ग"</string>
    <string name="captions_backgroundshow" msgid="1080183686470477645">"पृष्ठभूमि देखाउनुहोस्"</string>
    <string name="captions_backgroundcolor" msgid="2056944109914399253">"पृष्ठभूमि रङ्ग"</string>
    <string name="captions_backgroundopacity" msgid="1850126438162000027">"पृष्ठभूमि अपारदर्शकता"</string>
    <string name="captioning_preview_text" msgid="3034147586392743237">"क्याप्सन यस्तो देखिने छ"</string>
    <string name="captions_textopacity" msgid="6055602491649526307">"पाठ अपारदर्शिता"</string>
    <string name="captions_windowshow" msgid="6002072054703167886">"विन्डो देखाउनुहोस्"</string>
    <string name="captions_windowcolor" msgid="7460430328878876648">"सञ्झ्याल रङ्ग"</string>
    <string name="captions_windowopacity" msgid="8645082670322789314">"सञ्झ्याल अस्पष्टता"</string>
    <string name="captions_style_0" msgid="169414884289770256">"कालोमा सेतो"</string>
    <string name="captions_style_1" msgid="8236052739817535538">"सेतोमा कालो"</string>
    <string name="captions_style_2" msgid="456353889540431910">"कालोमा पहेँलो"</string>
    <string name="captions_style_3" msgid="3860050153620761166">"नीलोमा पहेँलो"</string>
    <string name="captions_style_custom" msgid="9062905566459387931">"आफू अनुकूल"</string>
    <string name="color_white" msgid="4188877187457167678">"सेतो"</string>
    <string name="color_black" msgid="2631818627391955149">"कालो"</string>
    <string name="color_red" msgid="1899020130465926495">"रातो"</string>
    <string name="color_green" msgid="7546929005626106667">"हरियो"</string>
    <string name="color_blue" msgid="7681690245150985958">"निलो"</string>
    <string name="color_cyan" msgid="3172130225116530998">"सायन"</string>
    <string name="color_yellow" msgid="3519470952904560404">"पहेंलो"</string>
    <string name="color_magenta" msgid="2377854703399624607">"म्याgeन्टा"</string>
    <string name="system_accessibility_status" msgid="8504842254080682515">"सक्रिय गर्नुहोस्"</string>
    <string name="system_accessibility_config" msgid="4820879735377962851">"कन्फिगरेसन"</string>
    <string name="system_accessibility_service_on_confirm_title" msgid="4547924421106540376">"<xliff:g id="SERVICE">%1$s</xliff:g>प्रयोग गर्ने ?"</string>
    <string name="system_accessibility_service_on_confirm_desc" msgid="1291445700158602622">"<xliff:g id="SERVICE">%1$s</xliff:g> ले पासवर्ड बाहेकका तपाईंले टाइप गर्ने सबै पाठ संकलन गर्न सक्छ। यसले क्रेडिट कार्ड नम्बर जस्ता व्यक्तिगत डेटा समावेस गर्दछ।"</string>
    <string name="system_accessibility_service_off_confirm_title" msgid="1110904358228641834">"<xliff:g id="SERVICE">%1$s</xliff:g>बन्द गर्नुहुन्छ?"</string>
    <string name="system_accessibility_service_off_confirm_desc" msgid="3486513644923267157">"OK चयन गर्दा <xliff:g id="SERVICE">%1$s</xliff:g> बन्द हुनेछ ।"</string>
    <string name="system_accessibility_tts_output" msgid="3186078508203212288">"Text to speech"</string>
    <string name="system_accessibility_tts_engine_config" msgid="4757760652785865532">"इन्जिन कन्फिगुरेसन"</string>
    <string name="system_speak_passwords" msgid="8556036524146404052">"पासवर्ड भन्नुहोस्"</string>
    <string name="system_preferred_engine" msgid="3545505072652708443">"रुचाइएको इन्जिन"</string>
    <string name="system_speech_rate" msgid="6553204071403872669">"वाणी दर"</string>
    <string name="system_play_sample" msgid="3934369914309865584">"नमूना प्ले गर्नुहोस्"</string>
    <string name="system_install_voice_data" msgid="8016395777968958673">"आवाज डेटा स्थापना गर्नुहोस्"</string>
    <string name="system_general" msgid="687760148454147771">"सामान्य"</string>
    <string name="system_debugging" msgid="1576324426385458481">"डिबग गरिँदै"</string>
    <string name="system_input" msgid="4457152980514604873">"इनपुट"</string>
    <string name="system_drawing" msgid="5802739024643871942">"रेखाचित्र"</string>
    <string name="system_monitoring" msgid="7997260748312620855">"अनुगमन गर्दै"</string>
    <string name="system_apps" msgid="8481888654606868074">"एपहरू"</string>
    <string name="system_stay_awake" msgid="5935117574414511413">"जागा रहनुहोस्"</string>
    <string name="system_hdcp_checking" msgid="3757586362130048838">"HDCP जाँच गर्दै"</string>
    <string name="system_hdmi_optimization" msgid="4122753440620724144">"HDMI आफू अनुकूल"</string>
    <string name="system_reboot_confirm" msgid="8346913287126400728">"अहिले नै पुनः बुट गर्ने हो?"</string>
    <string name="system_desc_reboot_confirm" msgid="1567738857421128179">"यो सेटिङ अद्यावधिक गर्न, आफ्नो उपकरण पुनः सुरु गर्न आवश्यक छ"</string>
    <string name="system_never_check" msgid="2860070727606369055">"कहिल्यै जाँच नगर्नुहोस्"</string>
    <string name="system_check_for_drm_content_only" msgid="6667617772587997533">"DRM सामग्रीको मात्र जाँच गर्नुहोस्"</string>
    <string name="system_always_check" msgid="384870282800221580">"सधैँ जाँच गर्नुहोस्"</string>
    <string name="system_bt_hci_log" msgid="1891838112637932603">"ब्लुटुथ HCI लग इन हुँदै"</string>
    <string name="system_email_address" msgid="3725494874473757217">"इ-मेल ठेगाना"</string>
    <string name="system_usb_debugging" msgid="2158285492172755923">"USB डिबग गर्दै"</string>
    <string name="system_allow_mock_locations" msgid="2483106887711851466">"नक्कली स्थानहरूलाई अनुमति दिन"</string>
    <string name="system_select_debug_app" msgid="6200987902307533721">"डिबग एप चयन गर्नुहोस्"</string>
    <string name="system_wait_for_debugger" msgid="5715878008542589060">"डिबग गर्नेलाई पर्खनुहोस्"</string>
    <string name="system_verify_apps_over_usb" msgid="7289212844195483932">"USB मा एपहरू रुजु गर्नुहोस्"</string>
    <string name="system_desc_verify_apps_over_usb" msgid="7737988681480237094">"हानिकारक व्यवहारका लागि एडीबी ADB/ADT को माध्यमबाट स्थापित अनुप्रयोगहरूको जाँच गर्नुहोस्"</string>
    <string name="system_wifi_verbose_logging" msgid="3097788974146704831">"Wi-Fi भर्वस लगिङ"</string>
    <string name="system_desc_wifi_verbose_logging" msgid="3537578245428327314">"Wi-Fi भर्वस लगिङ सक्षम पार्नुहोस्"</string>
    <string name="system_show_touches" msgid="8244331695139748286">"छुवाइहरू देखाउनुहोस्"</string>
    <string name="system_pointer_location" msgid="8724050865245555084">"सूचक स्थान"</string>
    <string name="system_show_layout_bounds" msgid="8803080672553699649">"लेआउट सीमाहरू देखाउनुहोस्"</string>
    <string name="system_show_gpu_view_updates" msgid="1625918928089365222">"GPU दृश्य अद्यावधिक देखाउनुहोस्"</string>
    <string name="system_show_hardware_layer" msgid="5833664339844452290">"हार्डवेयर तह देखाउनुहोस्"</string>
    <string name="system_show_gpu_overdraw" msgid="5073007513540516704">"GPU ओभरड्र देखाउनुहोस्"</string>
    <string name="system_show_surface_updates" msgid="7680759813613585278">"सतह अद्यावधिक देखाउनुहोस्"</string>
    <string name="system_window_animation_scale" msgid="685477540250939659">"विन्डो सजीविकरण स्केल"</string>
    <string name="system_transition_animation_scale" msgid="7266380208347453619">"संक्रमण सजीविकरण मापन"</string>
    <string name="system_animator_duration_scale" msgid="3829445237130423625">"सजीविकरण अवधि मापन"</string>
    <string name="system_strict_mode_enabled" msgid="7392183793064579588">"स्ट्रिक्ट मोड सक्षम पारियो"</string>
    <string name="system_profile_gpu_rendering" msgid="1113416260742329348">"प्रोफाइल GPU रेन्डर गर्दै"</string>
    <string name="system_enable_traces" msgid="108745519968154528">"ट्रेस सक्षम पार्नुहोस्"</string>
    <string name="system_dont_keep_activities" msgid="4641165963339846161">"गतिविधिहरू नराख्नुहोस्"</string>
    <string name="system_background_process_limit" msgid="1985373407150771045">"पृष्ठभूमि प्रक्रिया सीमा"</string>
    <string name="system_show_all_anrs" msgid="5353216640638263217">"सबै ANRs देखाउनुहोस्"</string>
    <string name="system_desc_stay_awake" msgid="8485868071929937500">"स्वप्न मोड अक्षम पार्नुहोस्"</string>
    <string name="system_desc_hdcp_checking" msgid="1664068008848077241">"DRM सामग्रीको लागि मात्र प्रयोग गर्नुहोस्"</string>
    <string name="system_desc_hdmi_optimization" msgid="5695603795556335912">"अधिकतम रिजोलुसन वा अधिकतम फ्रेमरेटका लागि प्रदर्शन आफू अनुकूल गर्नुहोस्। यो केवल अल्ट्रा HD प्रदर्शिन असर गर्छ। यो सेटिङ परिवर्तन गर्दा आफ्नो उपकरण पुनःसुरु हुने छ।"</string>
    <string name="system_desc_bt_hci_log" msgid="2592649923221658103">"ब्लुटुथ HCI स्नूप लगइन गर्ने सक्षम पार्नुहोस्"</string>
    <string name="system_desc_usb_debugging" msgid="5672275208185222785">"USB जडान हुँदा डिबग मोड"</string>
    <string name="system_desc_wait_for_debugger" msgid="7213496668606417691">"डिबग भएको एप कार्यन्वयन हुनु अघि संलग्न हुन डिबग गर्नेलाई पर्खन्छ"</string>
    <string name="system_desc_show_layout_bounds" msgid="5275008598296135852">"क्लिप सीमा, मार्जिन, इत्यादि देखाउनुहोस्।"</string>
    <string name="system_desc_show_gpu_view_updates" msgid="9088343415389734854">"GPU को साथ कोरिएको बेला विन्डोहरू भित्र फ्ल्यास दृश्यहरू"</string>
    <string name="system_desc_show_hardware_layer" msgid="3483713991865249527">"फ्ल्यास हार्डवेयर तहहरू अपडेट हुँदा हरिया हुन्छन्"</string>
    <string name="system_desc_show_gpu_overdraw" msgid="74019834911598588">"सबभन्दा राम्रादेखि खराबसम्म: निलो, हरियो, हल्का रातो, रातो"</string>
    <string name="system_desc_show_surface_updates" msgid="4018685547515133353">"तिनीहरू अपडेट हुँदा पुरै विन्डो सतहहरूमा फ्यास गर्नुहोस्"</string>
    <string name="system_desc_strict_mode_enabled" msgid="1974896408481676324">"मुख्य थ्रेडमा लामा कार्यहरू अनुप्रयोगले सञ्चालन गर्दा स्क्रिनमा फ्ल्यास गर्नुहोस्"</string>
    <string name="system_desc_profile_gpu_rendering" msgid="1594070211030991">"adb shell dumpsys gfxinfo मा रेन्डर गर्ने समय मापन गर्नुहोस्"</string>
    <string name="action_on_title" msgid="1074972820237738324">"सक्रिय गर्नुहोस्"</string>
    <string name="action_off_title" msgid="3598665702863436597">"बन्द गर्नुहोस्"</string>
    <string name="action_on_description" msgid="9146557891514835767">"सक्रिय गर्नुहोस्"</string>
    <string name="action_off_description" msgid="1368039592272701910">"बन्द गर्नुहोस्"</string>
    <string name="agree" msgid="8155497436593889753">"सहमत"</string>
    <string name="disagree" msgid="7402998517682194430">"असहमत"</string>
    <string name="security_unknown_sources_title" msgid="2012801664240314305">"अज्ञात स्रोतहरू"</string>
    <string name="security_unknown_sources_desc" msgid="7196715598352173267">"Play स्टोर भन्दा अन्य स्रोतहरूबाट अनुप्रयोगहरूको स्थापनालाई अनुमति दिनुहोस्"</string>
    <string name="security_unknown_sources_confirm_title" msgid="4600896691987804985">"अज्ञात स्रोतहरूलाई अनुमति दिनुहोस्"</string>
    <string name="security_unknown_sources_confirm_desc" msgid="7883820068140189584">"तपाईंको उपकरण र व्यक्तिगत डेटा अज्ञात स्रोतको एपहरूद्वारा आक्रमण गर्न बढी असुरक्षित छन्। तपाईंको उपकरणमा वा यी एपहरू प्रयोगबाट डेटा हराउन परिणाम वा कुनै पनि नोक्सानीका लागि तपाईं आफैं जिम्मेदार हुनुहुन्छ भन्ने कुरामा सहमत हुनुहुन्छ।"</string>
    <string name="system_hdcp_checking_never" msgid="3251512398865365135">"कहिले पनि होइन"</string>
    <string name="system_hdcp_checking_drm" msgid="2159124883496899278">"DRM सामग्रीको लागि"</string>
    <string name="system_hdcp_checking_always" msgid="5868177105455148262">"सधैं"</string>
    <string name="system_hdmi_optimization_best_resolution" msgid="4916028940107998097">"उत्कृष्ट रिजोल्यूसन"</string>
    <string name="system_hdmi_optimization_best_framerate" msgid="3778579148517609370">"उत्कृष्ट फ्रेमरेट"</string>
    <string name="system_hw_overdraw_off" msgid="6637679040053936280">"बन्द छ"</string>
    <string name="system_hw_overdraw_areas" msgid="6442009722913530348">"ओभरड्र क्षेत्रहरू देखाउनुहोस्"</string>
    <string name="system_hw_overdraw_counter" msgid="9132113146364838852">"ओभरड्र काउन्टर देखाउनुहोस्"</string>
    <string name="no_application" msgid="1904437693440706534">"केही पनि होइन"</string>
    <string name="enable_opengl_traces_none" msgid="4718084947494592040">"कुनैपनि होइन"</string>
  <string-array name="animation_scale_entries">
    <item msgid="5408992662476056082">"एनिमेशन बन्द छ"</item>
    <item msgid="6818290063799857019">"एनिमेशन मापन .5x"</item>
    <item msgid="8257959452691080724">"एनिमेशन मापन 1x"</item>
    <item msgid="4781052272686018414">"एनिमेशन मापन 1.5x"</item>
    <item msgid="2272016945160227610">"एनिमेशन मापन 2x"</item>
    <item msgid="5015441793276576312">"एनिमेशन मापन 5x"</item>
    <item msgid="1290233583371556415">"एनिमेशन मापन 10x"</item>
  </string-array>
    <string name="track_frame_time_off" msgid="8845064783618702239">"बन्द छ"</string>
    <string name="track_frame_time_bars" msgid="5841531515222229632">"बारहरूको रूपमा स्क्रिनमा"</string>
    <string name="app_process_limit_standard" msgid="6069948528843313888">"मानक सीमा"</string>
    <string name="app_process_limit_zero" msgid="4094665021909774994">"कुनै पृष्ठभूमि प्रक्रियाहरू छैनन्"</string>
    <string name="app_process_limit_one" msgid="4509089015775863726">"बढीमा 1 प्रक्रिया"</string>
    <string name="app_process_limit_two" msgid="368216781690488529">"बढीमा 2 प्रक्रियाहरू"</string>
    <string name="app_process_limit_three" msgid="2191860654645796987">"बढीमा 3 प्रक्रियाहरू"</string>
    <string name="app_process_limit_four" msgid="9186705437061005461">"बढीमा 4 प्रक्रियाहरू"</string>
    <string name="tts_rate_very_slow" msgid="1927454053669655117">"निकै बिस्तारै"</string>
    <string name="tts_rate_slow" msgid="7668484707347561166">"ढिलो"</string>
    <string name="tts_rate_normal" msgid="3631458247079252628">"सामान्य"</string>
    <string name="tts_rate_fast" msgid="5723868816257531421">"छिटो"</string>
    <string name="tts_rate_very_fast" msgid="7756663146626103952">"ज्यादै छिटो"</string>
    <string name="title_settings" msgid="780933693363320088">"<xliff:g id="NAME">%1$s</xliff:g> का सेटिङहरू"</string>
    <string name="title_current_keyboard" msgid="891238509164879851">"हालको किबोर्ड"</string>
    <string name="title_configure" msgid="846802387014612210">"कन्फिगर गर्नुहोस्"</string>
    <string name="desc_configure_keyboard" msgid="3474279140150468141">"कुञ्जीपाटी विकल्पहरू"</string>
    <string name="title_current_autofill_service" msgid="9029001041887283153">"हालको स्वतः भरण सेवा"</string>
    <string name="title_select_autofill_service" msgid="696559582725756848">"स्वतः भरण सेवा"</string>
    <string name="autofill_none" msgid="1615056985649424207">"कुनै पनि होइन"</string>
    <string name="autofill_confirmation_message" msgid="3840267789160192558">"&lt;b&gt;तपाईं यो अनुप्रयोगमाथि भरोसा गर्नुहुन्छ भन्ने कुरा पक्का गर्नुहोस्&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Password service&gt;%1$s&lt;/xliff:g&gt; यस अनुप्रयोगले स्वतः भर्नसकिने कुराहरूको निर्धारण गर्न तपाईंको स्क्रिनमा भएका वस्तुहरूको प्रयोग गर्छ।"</string>
    <string name="computing_size" msgid="8623916230485437579">"कम्प्युटिङ ..."</string>
    <string name="title_select_wifi_network" msgid="935820896444071617">"तपाईँको Wi-Fi नेटवर्क चयन गर्नुहोस्"</string>
    <string name="accessories_wifi_display_rename_device" msgid="8803397194143132061">"पुनःनामाकरण गर्नुहोस्"</string>
    <string name="accessories_wifi_display_enable" msgid="2385467074170316302">"Wi-Fi प्रदर्शन"</string>
    <string name="accessories_wifi_display_pin_required" msgid="5434960694140426664">"PIN आवश्यक"</string>
    <string name="whichApplication" msgid="4510042089342879264">"प्रयोग गरेर कारबाही पुरा गर्नुहोस्"</string>
    <string name="alwaysUseQuestion" msgid="2643084054296937138">"यो कार्यको लागि यो विकल्प संधैं प्रयोग गर्ने?"</string>
    <string name="alwaysUseOption" msgid="8799609235198714441">"सँधै प्रयोग गर्नुहोस्"</string>
    <string name="justOnceOption" msgid="6714005843102804865">"एक चोटि मात्र"</string>
    <string name="noApplications" msgid="7511175717026318399">"कुनै पनि एपहरूले यो कार्य गर्न सक्दैनन्।"</string>
    <string name="noAppsGoBack" msgid="2538480554615467065">"पछाडि"</string>
    <string name="inputs_inputs" msgid="8639408473661259307">"इनपुट"</string>
    <string name="inputs_header_cec" msgid="4139015942980115323">"उपभोक्ता इलेक्ट्रोनिक नियन्त्रण (CEC)"</string>
    <string name="inputs_cec_settings" msgid="5948357769198260080">"उपकरण नियन्त्र सेटिङहरू"</string>
    <string name="inputs_blu_ray" msgid="6561004081102615775">"Blu-ray"</string>
    <string name="inputs_cable" msgid="8274665772422377063">"केबल"</string>
    <string name="inputs_dvd" msgid="1452146927899250552">"DVD"</string>
    <string name="inputs_game" msgid="4762255172943107070">"खेल कन्सोल"</string>
    <string name="inputs_aux" msgid="5331442342029867329">"Aux"</string>
    <string name="inputs_custom_name" msgid="2649826613531559538">"अनुकूल नाम"</string>
    <string name="inputs_custom_name_description_fmt" msgid="2879134265596928298">"<xliff:g id="INPUT">%1$s</xliff:g> इनपुटका लागि नाम प्रविष्टि गर्नुहोस् ।"</string>
    <string name="inputs_hide" msgid="9223355763198742416">"लुकेको"</string>
    <string name="inputs_show" msgid="2937435050499142756">"यो इनपुट देखाउनुहोस्"</string>
    <string name="input_header_names" msgid="5903234218909970550">"नाम"</string>
    <string name="inputs_hdmi_control" msgid="650355636965841054">"HDMI नियन्त्रण"</string>
    <string name="inputs_hdmi_control_desc" msgid="306769914209526682">"HDMI उपकरणहरू नियन्त्रण गर्न टिभीलाई अनुमति दिनुहोस्"</string>
    <string name="inputs_device_auto_off" msgid="2659766884754402352">"उपकरण स्वतः पावर बन्द"</string>
    <string name="inputs_device_auto_off_desc" msgid="1164897242719608201">"टिभीसँग HDMI उपकरणहरू पावर बन्द गर्नुहोस्"</string>
    <string name="inputs_tv_auto_on" msgid="544848340484583318">"टिभी ओटो पावर खुला"</string>
    <string name="inputs_tv_auto_on_desc" msgid="3640723210479925817">"HDMI उपकरणसँग टिभी पावर खोल्नुहोस्"</string>
    <plurals name="inputs_header_connected_input" formatted="false" msgid="1179814566738084315">
      <item quantity="other">जडान गरिएका इनपुटहरू</item>
      <item quantity="one">जडान गरिएको इनपुट</item>
    </plurals>
    <plurals name="inputs_header_standby_input" formatted="false" msgid="1205685426052294376">
      <item quantity="other">स्ट्यान्डबाइ इनपुटहरू</item>
      <item quantity="one">स्ट्यान्डबाइ इनपुट</item>
    </plurals>
    <plurals name="inputs_header_disconnected_input" formatted="false" msgid="8405783081133938537">
      <item quantity="other">जडान नगरिएका इनपुटहरू</item>
      <item quantity="one">जडान नगरिएको इनपुट</item>
    </plurals>
    <string name="user_add_profile_item_summary" msgid="3211866291940617804">"अनुप्रयोगमा र आफ्नो खातामा अन्य सामाग्रीहरूको पहुँच प्रतिबन्ध गर्नुहोस्"</string>
    <string name="user_new_profile_name" msgid="6637593067318708353">"प्रतिबन्धित प्रोफाइल"</string>
    <string name="user_restrictions_controlled_by" msgid="8124926446168030445">"<xliff:g id="APP">%1$s</xliff:g> द्वारा नियन्त्रित"</string>
    <string name="app_not_supported_in_limited" msgid="4046604594925826955">"यो एप प्रतिबन्धित प्रोफालहरूमा समर्थित गर्दैन।"</string>
    <string name="app_sees_restricted_accounts" msgid="174038126799649152">"यो अनुप्रयोगले तपाईंको खाताहरू पहुँच गर्न सक्दैन।"</string>
    <string name="restriction_location_enable_title" msgid="2552780806199464266">"स्थान"</string>
    <string name="restriction_location_enable_summary" msgid="3719330231217994482">"अनुप्रयोगहरुलाई तपाईँको स्थान जानकारी प्रयोग गर्न दिनुहोस्"</string>
    <string name="restricted_profile_switch_to" msgid="6193201935877168764">"प्रतिबन्धित प्रोफाइल प्रविष्टि गर्नुहोस्"</string>
    <string name="restricted_profile_switch_out" msgid="3589381233390753413">"प्रतिबन्धित प्रोफाइलबाट निस्कनुहोस्"</string>
    <string name="restricted_profile_delete_title" msgid="7153982195273379506">"प्रतिबन्धित प्रोफाइल मेट्नुहोस्"</string>
    <string name="restricted_profile_create_title" msgid="700322590579894058">"सीमित प्रोफाइल सिर्जना गर्नुहोस्"</string>
    <string name="restricted_profile_configure_title" msgid="3327502517511010296">"सेटिङहरू"</string>
    <string name="restricted_profile_configure_apps_title" msgid="2244201859522056827">"अनुमति दिएका एपहरू"</string>
    <plurals name="restricted_profile_configure_apps_description" formatted="false" msgid="7923692208224457728">
      <item quantity="other">%d अनुप्रयोगहरूलाई अनुमति दिइयो</item>
      <item quantity="one">1 एपलाई अनुमति दिइयो</item>
    </plurals>
    <string name="restricted_profile_allowed" msgid="970921490464867884">"अनुमति गरिएको"</string>
    <string name="restricted_profile_not_allowed" msgid="8184983064118036268">"अनुमति छैन"</string>
    <string name="restricted_profile_customize_restrictions" msgid="4723577877385636704">"प्रतिबन्धहरू आफू अनुकूल गर्नुहोस्"</string>
    <string name="restricted_profile_configure_apps_description_loading" msgid="3293508876131962699">"एकक्षण ..."</string>
    <string name="restricted_profile_change_password_title" msgid="6961384850606763601">"PIN परिवर्तन गर्नुहोस्"</string>
    <string name="restriction_description" msgid="2053112392083722259">"<xliff:g id="DESCRIPTION">%1$s</xliff:g>\n<xliff:g id="VALUE">%2$s</xliff:g>"</string>
    <string name="app_sees_restricted_accounts_and_controlled_by" msgid="1261056180558324892">"यस अनुप्रयोगले तपाईंको खाताहरूमा पहुँच गर्न सक्छ। <xliff:g id="APP">%1$s</xliff:g> द्वारा नियन्त्रित।"</string>
    <string name="pin_enter_unlock_channel" msgid="243855138978654080">"यो च्यानल हेर्ने पिन प्रविष्टि गर्नुहोस्"</string>
    <string name="pin_enter_unlock_program" msgid="275489015420025531">"यो कार्यक्रम हेर्न पिन प्रविष्टि गर्नुहोस्"</string>
    <string name="pin_enter_pin" msgid="5020029261153234751">"PIN प्रविष्टि गर्नुहोस्"</string>
    <string name="pin_enter_new_pin" msgid="1930944619313642621">"नयाँ PIN सेट गर्नुहोस्"</string>
    <string name="pin_enter_again" msgid="7615050143778858658">"नयाँ PIN पुन: प्रविष्टि गर्नुहोस्"</string>
    <string name="pin_enter_old_pin" msgid="5665265735227617942">"पुरानो PIN प्रविष्टि गर्नुहोस्"</string>
    <string name="pin_enter_wrong_seconds" msgid="3014013615537066237">"तपाईँले गलत PIN ५ पटक प्रविष्टि गर्नुभयो।\n <xliff:g id="RELATIVE_TIME_SPAN">%1$d</xliff:g> सेकेन्डमा पुनः प्रयास गर्नुहोस्।"</string>
    <string name="pin_toast_wrong" msgid="4297542365877164402">"गलत पिन, पुनः प्रयास गर्नुहोस्"</string>
    <string name="pin_toast_not_match" msgid="2439298696342975155">"पुनः प्रयास गर्नुहोस्, PIN मेल खाँदैन"</string>
    <string name="wifi_setup_input_password" msgid="8510003548463241234">"<xliff:g id="SSID">%1$s</xliff:g> को लागि पासवर्ड प्रविष्टि गर्नुहोस्"</string>
    <string name="wifi_setup_connection_success" msgid="3301901673876973474">"सफलतापूर्वक जडान गरियो"</string>
    <string name="wifi_setup_save_success" msgid="6862510218032734919">"सफलतापूर्वक सुरक्षित गरियो"</string>
    <string name="device_apps_app_management_version" msgid="2119174719194899740">"संस्करण <xliff:g id="APP_VERSION">%1$s</xliff:g>"</string>
    <string name="device_apps_app_management_open" msgid="4249743535677261897">"खोल्नुहोस्"</string>
    <string name="device_apps_app_management_force_stop" msgid="4454221309989640309">"दबाब रोक्नुहोस्"</string>
    <string name="device_apps_app_management_force_stop_desc" msgid="1980972142863114899">"तपाईंले एप बन्द गर्न बल गर्नुभयो भने, यसले चाहेअनुसार काम नगर्न सक्छ।"</string>
    <string name="device_apps_app_management_uninstall" msgid="4171103696233332967">"स्थापना हटाउनुहोस्"</string>
    <string name="device_apps_app_management_uninstall_updates" msgid="5647988075828648951">"अद्यावधिकहरूको स्थापना रद्द गर्नुहोस्"</string>
    <string name="device_apps_app_management_uninstall_updates_desc" msgid="4508586498292236706">"यस Android प्रणाली अनुप्रयोगमा भएका सम्पूर्ण अद्यावधिकहरूको स्थापना हटाइने छ।"</string>
    <string name="device_apps_app_management_disable" msgid="819003297535493633">"अक्षम गर्नुहोस्"</string>
    <string name="device_apps_app_management_disable_desc" msgid="9143166267511427607">"तपाईं यो एप अक्षम गर्न चाहनुहुन्छ?"</string>
    <string name="device_apps_app_management_enable" msgid="9173340340253029114">"सक्षम गर्नुहोस्"</string>
    <string name="device_apps_app_management_enable_desc" msgid="8686291003061136476">"तपाईं यो एप सक्षम गर्न चाहनुहुन्छ?"</string>
    <string name="device_apps_app_management_storage_used" msgid="6725789557993296433">"प्रयोग भएको भण्डारण"</string>
    <string name="device_apps_app_management_storage_used_desc" msgid="8928632612101487179">"<xliff:g id="VOLUME">%2$s</xliff:g> मा प्रयोग <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="device_apps_app_management_clear_data" msgid="7305471678286735600">"डाटा खाली गर्नुहोस्"</string>
    <string name="device_apps_app_management_clear_data_desc" msgid="170972356946852847">"यी सबै एप डेटा पुर्न रूपमा मेटाइने छ। \nजसमा सबै फाइलहरू, सेटिङहरू, खाताहरू, डेटाबेस आदि पर्दछन्।"</string>
    <string name="device_apps_app_management_clear_default" msgid="4566187319647111484">"पूर्वनिर्धारितहरू मेटाउनुहोस्"</string>
    <string name="device_apps_app_management_clear_default_set" msgid="1649974109123107390">"केही कारवाहीका लागि यो एप सुरु गर्न सेट भयो"</string>
    <string name="device_apps_app_management_clear_default_none" msgid="5935252537185381597">"कुनै पनि पूर्वनिर्धारितहरू सेट छैनन्"</string>
    <string name="device_apps_app_management_clear_cache" msgid="2678301483598915479">"क्यास खाली गर्नुहोस्"</string>
    <string name="device_apps_app_management_notifications" msgid="1687529279264810317">"सूचनाहरू"</string>
    <string name="device_apps_app_management_licenses" msgid="5554510375160907076">"खुला स्रोतका इजाजतपत्रहरू"</string>
    <string name="device_apps_app_management_permissions" msgid="4951820230491375037">"अनुमतिहरू"</string>
    <string name="device_apps_app_management_not_available" msgid="4198634078194500518">"एप उपलब्ध छैन"</string>
    <string name="settings_ok" msgid="5950888975075541964">"ठिक छ"</string>
    <string name="settings_cancel" msgid="576094334743686152">"रद्द गर्नुहोस्"</string>
    <string name="settings_on" msgid="7734010120323404333">"अन गर्नुहोस्"</string>
    <string name="settings_off" msgid="4060451657850476369">"बन्द गर्नुहोस्"</string>
    <string name="device_daydreams_none" msgid="3405655350757277348">"स्क्रिनलाई निष्क्रिय पार्नुहोस्"</string>
    <string name="device_daydreams_select" msgid="7203264446482623438">"स्क्रिन सेभर"</string>
    <string name="device_daydreams_test" msgid="7828275397550076567">"अब सुरु"</string>
    <string name="device_daydreams_sleep" msgid="6847770718407377357">"सुरु गर्ने समय"</string>
    <string name="device_daydreams_sleep_description" msgid="6237610484915504587">"यस निष्क्रियताको अवधि पछि स्क्रिन सेभर सुरु हुन्छ। यदि कुनै पनि स्क्रिन सेभरलाई चयन गरिएको छैन भने प्रदर्शन अफ हुन्छ।"</string>
    <string name="device_daydreams_sleep_summary" msgid="3081688734381995693">"<xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g> को निष्क्रियता पछि"</string>
    <string name="device_energy_saver_screen_off" msgid="6908468996426629480">"डिस्प्ले निष्क्रिय पार्नुहोस्"</string>
    <string name="device_energy_saver_screen_off_description" msgid="4469679706899396071">"<xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g> पछि"</string>
    <string name="device_energy_saver_screen_off_dialog_title" msgid="4092476553760123309">"यसपछि डिस्प्ले निष्क्रिय पार्नु…"</string>
    <string name="device_energy_saver_allow_turning_screen_off" msgid="3832490233158066073">"स्क्रिन निष्क्रिय पार्न दिनुहोस्"</string>
    <string name="device_energy_saver_allow_turning_screen_off_description" msgid="6369746832941270786">"मिडिया प्लेब्याक हुँदा"</string>
    <string name="backup_configure_account_default_summary" msgid="2170733614341544296">"कुनैपनि खाताले ब्याकअप गरेको डाटा भण्डार गरेको छैन"</string>
    <string name="backup_erase_dialog_title" msgid="6008454053276987100"></string>
    <string name="backup_erase_dialog_message" msgid="222169533402624861">"आफ्नो Wi-Fi पासवर्ड, बुकमार्कहरू, अन्य सेटिङ्स, र एप डेटा ब्याक अप गर्न रोक्ने, र Google सर्भरहरूमा सबै प्रतिलिपिहरू मेटाउने?"</string>
    <string name="privacy_backup_data" msgid="3604057980102997914">"मेरो डेटा ब्याकअप गर्नुहोस्"</string>
    <string name="privacy_backup_account" msgid="4527813051841860610">"ब्याकअप खाता"</string>
    <string name="privacy_automatic_restore" msgid="7117805818589418118">"स्वचालित पुन: भण्डार"</string>
    <string name="factory_reset_device" msgid="6509900821515094361">"उपकरण रिसेट गर्नुहोस्"</string>
    <string name="factory_reset_description" msgid="4448783644897046471">"यसले तपाईंको उपकरणको आन्तरिक भण्डारण र निम्न अनुसारका सबै डेटा भण्डारणहरू मेटाउने छ: तपाईंको Google खाता, प्रणाली र एप डेटा र सेटिङहरू, र डाउनलोड भएका एपहरू"</string>
    <string name="confirm_factory_reset_description" msgid="1337483463207721713">"यो यन्त्रबाट तपाईंका सबै व्यक्तिगत जानकारी र डाउनलोड गरिएका एपहरू मेटाउने हो? तपाईं यो कार्य उल्टाउन सक्नुहुन्न!"</string>
    <string name="confirm_factory_reset_device" msgid="4308646529880718465">"सबै मेटाउनुहोस्"</string>
    <string name="select_device_name_title" msgid="3045019448327493634">"आफ्नो <xliff:g id="DEVICEMODEL">%1$s</xliff:g> को लागि नाम छनौट गर्नुहोस्"</string>
    <string name="select_device_name_description" msgid="8528185095614986580">"अन्य यन्त्रहरूबाट तपाईंको यन्त्रमा casting वा जडान गर्दा पहिचान गर्नमा मद्दत गर्नका लागि यसलाई कुनै नाम दिनुहोस्।"</string>
  <string-array name="rooms">
    <item msgid="6590829789532602097">"Android टिभी"</item>
    <item msgid="1140506340411482365">"बैठक कोठाको टिभी"</item>
    <item msgid="6448060889026244632">"पारिवारिक कोठाको टिभी"</item>
    <item msgid="3336274213215419228">"सुत्ने कोठाको टिभी"</item>
  </string-array>
    <string name="custom_room" msgid="6798144004583173563">"आफू अनुकूल नाम प्रविष्टि गर्नुहोस्…"</string>
    <string name="device_rename_title" msgid="9070021379000499270">"यस <xliff:g id="DEVICEMODEL">%1$s</xliff:g> को पुनः नामाकरण गर्नुहोस्"</string>
    <string name="device_rename_description" msgid="1973894029492915135">"यो <xliff:g id="DEVICEMODEL">%1$s</xliff:g> को हालको नाम \"<xliff:g id="DEVICENAME">%2$s</xliff:g>\" छ"</string>
    <string name="device_name_suggestion_title" msgid="3986220212759193742">"आफ्नो यन्त्रको नाम सेट गर्नुहोस्"</string>
    <string name="device_name_suggestion_summary" msgid="4582691399302362938">"आफ्नो फोनबाट तस्बिर, भिडियो र थप कुराहरू cast गर्दा यो नाम प्रयोग गर्नुहोस्"</string>
    <string name="change_setting" msgid="7211706374208138343">"परिवर्तन गर्नुहोस्"</string>
    <string name="keep_settings" msgid="703474489210093961">"परिवर्तन नगर्नुहोस्"</string>
    <string name="apps_permissions" msgid="7876407267050498394">"अनुमतिहरू"</string>
    <string name="device_apps_permissions" msgid="8421323706003063878">"एप अनुमतिहरू"</string>
    <string name="app_permissions_group_summary" msgid="6818210080117761117">"<xliff:g id="COUNT_1">%2$d</xliff:g> को <xliff:g id="COUNT_0">%1$d</xliff:g> अनुप्रयोगहरूलाई अनुमति छ"</string>
    <string name="bluetooth_permission_request" msgid="7788089036741496993">"ब्लुटुथ अनुमति अनुरोध"</string>
    <string name="security_patch" msgid="5468261708915367254">"Android सुरक्षा प्याच चरण"</string>
    <string name="choose_application" msgid="2375936782103669988">"एप छनोट गर्नुहोस्"</string>
    <string name="experimental_preference" msgid="3982593252210557436">"(प्रयोगात्मक)"</string>
    <string name="reboot_safemode_action" msgid="2862127510492131128">"सुरक्षित मोडमा पुनःबुट गर्नुहोस्"</string>
    <string name="reboot_safemode_confirm" msgid="5745977150299953603">"तपाईं सुरक्षित मोडमा पुनःबुट गर्न चाहनुहुन्छ?"</string>
    <string name="reboot_safemode_desc" msgid="2919933461408942799">"यसले तपाईँले स्थापना गरेका सबै तेस्रो पक्षीय अनुप्रयोगहरूलाई असक्षम गर्ने छ। तपाईँले पुनःबुट गरेप‍छि तिनीहरूलाई पुनर्स्थापित गरिनेछ।"</string>
    <string name="capturing_bugreport" msgid="832512801903486821">"बग रिपोर्ट समावेश गर्दै"</string>
    <string name="available_virtual_keyboard_category" msgid="7445262027711560629">"उपलब्ध भर्चुअल किबोर्ड"</string>
    <string name="manage_keyboards" msgid="7983890675377321912">"किबोर्डहरूको व्यवस्थापन गर्नुहोस्"</string>
    <string name="app_permission_summary_allowed" msgid="5359622119044147500">"अनुमति प्राप्त"</string>
    <string name="app_permission_summary_not_allowed" msgid="5131611341738385303">"अनुमतिमा रोक लगाइएका"</string>
    <string name="usage_access" msgid="8402350645248312782">"प्रयोगसम्बन्धी पहुँच"</string>
    <string name="usage_access_description" msgid="3276026988575551587">"प्रयोगसम्बन्धी पहुँचले कुनै एपलाई तपाईंका सेवा प्रदायक, भाषाका सेटिङहरू र अन्य विवरणहरू ट्र्याक गर्न दिनुका साथै तपाईंले प्रयोग गरिरहनुभएका अन्य एपहरू र तिनीहरूको प्रयोगबीचको अन्तराल पहिल्याउन दिन्छ।"</string>
    <string name="high_power_apps" msgid="5841073958519976562">"पावरको अप्टिमाइजेसन"</string>
    <string name="high_power_apps_description" msgid="8651692364795060525">"अनुप्रयोगहरूको पावरको प्रयोगलाई अप्टिमाइज गर्नुहोस्"</string>
    <string name="high_power_apps_empty" msgid="3084512758421482051">"कुनै पनि एपलाई अप्टिमाइज गर्न आवश्यक छैन"</string>
    <string name="high_power_on" msgid="3120162683093360951">"अप्टिमइज गरिएको छैन"</string>
    <string name="high_power_off" msgid="3588854600942236231">"पावरको प्रयोगलाई अप्टिमाइज गरिँदैछ"</string>
    <string name="high_power_system" msgid="6263052626979462255">"पावरको अप्टिमाइजेसन उपलब्ध छैन"</string>
    <string name="manage_notification_access_title" msgid="8659254371564990084">"सूचनामाथिको पहुँच"</string>
    <string name="no_notification_listeners" msgid="5119406452675724448">"कुनै स्थापना गरिएको अनुप्रयोगले सूचनामाथिको पहुँचको लागि अनुरोध गरेका छैन।"</string>
    <string name="notification_listener_security_warning_summary" msgid="8602907284276088658">"यी एपहरूले सम्पर्कको नाम र तपाईंले प्राप्त गर्नुहुने पाठ सन्देशहरूलगायत सबै सूचनाहरू पढ्न सक्नेछन्। तिनीहरू सूचनाहरू खारेज गर्न वा तिनीहरूमा समावेश कारबाही बटनहरू ट्रिगर गर्न पनि सक्नेछन्।"</string>
    <string name="directory_access" msgid="7338555825237012006">"निर्देशिकामाथिको पहुँच"</string>
    <string name="directory_access_description" msgid="3630855858552422012">"यी अनुप्रयोगहरूसँग केही निर्देशिकाहरूमाथि पहुँच राख्ने अनुमति छ।"</string>
    <string name="directory_on_volume" msgid="5628089584970521703">"<xliff:g id="VOLUME">%1$s</xliff:g> (<xliff:g id="DIRECTORY">%2$s</xliff:g>)"</string>
    <string name="system_alert_window_settings" msgid="5790572489650085051">"अन्य अनुप्रयोगमा देखाउनुहोस्"</string>
    <string name="permit_draw_overlay" msgid="5312730681030266735">"अन्य एपको माथिपट्टि देखिने अनुमति दिनु…"</string>
    <string name="allow_overlay_description" msgid="5152329837278240259">"कुनै एपलाई आफूले प्रयोग गरिरहेका अन्य अनुप्रयोगहरूको माथिपट्टि देखिन अनुमति दिनुहोस्। यस कार्यले तपाईंले गर्ने ती अनुप्रयोगहरूको प्रयोगमा हस्तक्षेप गर्न वा तिनीहरू देखा पर्ने वा तिनीहरूले काम गर्ने तरिकालाई परिवर्तन गर्न सक्छ।"</string>
    <string name="write_system_settings" msgid="4284654265954461890">"प्रणालीसम्बन्धी सेटिङहरू परिमार्जन गर्नुहोस्"</string>
    <string name="write_settings_title" msgid="2361816483383105754">"प्रणालीसम्बन्धी सेटिङहरू परिमार्जन गर्न सक्छ"</string>
    <string name="write_settings_description" msgid="7382397926674265937">"यस अनुमतिले एपलाई प्रणालीसम्बन्धी सेटिङहरू परिमार्जन गर्न दिन्छ।"</string>
    <string name="write_settings_on" msgid="71675710746513956">"छ"</string>
    <string name="write_settings_off" msgid="6730113471695092167">"छैन"</string>
    <string name="picture_in_picture_title" msgid="2636935591386702348">"Picture-in-picture"</string>
    <string name="picture_in_picture_app_detail_switch" msgid="3688997906817583854">"Picture-in-picture लाई अनुमति दिनुहोस्"</string>
    <string name="picture_in_picture_empty_text" msgid="4370198922852736600">"स्थापना गरिएको कुनै पनि अनुप्रयोगले Picture-in-picture मोडलाई समर्थन गर्दैन"</string>
    <string name="picture_in_picture_app_detail_summary" msgid="3296649114939705896">"यो एप खुला रहेको अवस्थामा वा तपाईंले यसलाई छाडेपछि (उदाहरणका लागि, भिडियो हेर्ने कार्य जारी राख्न) यस एपलाई picture-in-picture विन्डो सिर्जना गर्न अनुमति दिनुहोस्। यो विन्डो तपाईंले प्रयोग गरिरहनुभएका अन्य एपहरूको माथि देखिन्छ।"</string>
    <string name="special_access" msgid="21806055758289916">"एपलाई विशेष पहुँच"</string>
    <string name="string_concat" msgid="5213870180216051497">"<xliff:g id="PART1">%1$s</xliff:g>, <xliff:g id="PART2">%2$s</xliff:g>"</string>
    <string name="audio_category" msgid="6143623109624947993">"अडियो"</string>
    <string name="record_audio" msgid="5035689290259575229">"अडियो रेकर्ड गर्नुहोस्"</string>
    <string name="record_audio_summary_on" msgid="8724494646461335090">"अडियो रेकर्ड गर्ने प्रक्रिया रोक्न असक्षम पार्नु…"</string>
    <string name="record_audio_summary_off" msgid="1392440365091422816">"तुरुन्तै अडियो रेकर्ड गर्न सक्षम पार्नुहोस्"</string>
    <string name="play_recorded_audio_title" msgid="4627717067151602729">"रेकर्ड गरिएको अडियो प्ले गर्नुहोस्"</string>
    <string name="save_recorded_audio_title" msgid="378003351782124651">"रेकर्ड गरिएको अडियो सुरक्षित गर्नुहोस्"</string>
    <string name="time_to_start_read_title" msgid="6565449163802837806">"पढ्न सुरु गर्नेसम्मको समय"</string>
    <string name="time_to_valid_audio_title" msgid="7246101824813414348">"अडियो रेकर्ड सुरु गर्नेसम्मको समय"</string>
    <string name="empty_audio_duration_title" msgid="9024377320171450683">"खाली अडियोको अवधि"</string>
    <string name="show_audio_recording_start_failed" msgid="9131762831381326605">"अडियो रेकर्ड गर्ने कार्य सुरु गर्न सकिएन।"</string>
    <string name="show_audio_recording_failed" msgid="8128216664039868681">"अडियो रेकर्ड गर्न सकिएन।"</string>
    <string name="title_data_saver" msgid="7500278996154002792">"डेटा सेभर"</string>
    <string name="summary_data_saver" msgid="6793558728898207405">"कम मोबाइल डेटा प्रयोग गर्न भिडियोको गुणस्तर स्वतः समायोजन गर्नुहोस्"</string>
    <string name="title_data_alert" msgid="8262081890052682475">"डेटाको प्रयोग र सतर्कताहरू"</string>
    <string name="disabled_by_policy_title" msgid="2220484346213756472">"यो कार्य गर्न मिल्दैन"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="4229779946666263271">"भोल्युम परिवर्तन गर्न सकिँदैन"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="8642280178608881544">"कल गर्न अनुमति छैन"</string>
    <string name="disabled_by_policy_title_sms" msgid="5721045390560951358">"SMS लाई अनुमति छैन"</string>
    <string name="disabled_by_policy_title_camera" msgid="6576557964422257426">"यो क्यामेरालाई अनुमति छैन"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="5774035841010091253">"स्क्रिनसटलाई अनुमति छैन"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="6500185610058872758">"यो एप खोल्न सकिँदैन"</string>
    <string name="default_admin_support_msg" msgid="7913455019068370350">"तपाईंसँग प्रश्नहरू छन् भने आफ्नो IT प्रशासकलाई सम्पर्क गर्नुहोस्"</string>
    <string name="network_connection_request_dialog_title" msgid="4103963119407212989">"<xliff:g id="APPNAME">%1$s</xliff:g> प्रयोग गरिने यन्त्र"</string>
    <string name="network_connection_timeout_dialog_message" msgid="8408857135950230472">"कुनै पनि यन्त्र फेला परेन। यन्त्रहरू सक्रिय गरिएका छन् र जोड्नका लागि उपलब्ध छन् भन्ने कुरा सुनिश्चित गर्नुहोस्।"</string>
    <string name="network_connection_timeout_dialog_ok" msgid="5374522862360880609">"फेरि प्रयास गर्नुहोस्"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="3346121178275518630">"केही चिज गडबड भयो। यो अनुप्रयोगले कुनै यन्त्र छनौट गर्नेसम्बन्धी अनुरोध रद्द गरेको छ।"</string>
    <string name="network_connection_connect_successful" msgid="2981223044343511313">"सफलतापूर्वक जोडियो"</string>
    <string name="network_connection_request_dialog_showall" msgid="2653775399674126208">"सबै देखाउनुहोस्"</string>
    <string name="progress_scanning" msgid="3323638586482686516">"खोज्दै"</string>
</resources>
